Guest User

Untitled

a guest
Jun 8th, 2015
213
Never
Not a member of Pastebin yet? Sign Up, it unlocks many cool features!
  1. funtoo xerxes # emerge -auNDv world
  2.  
  3. These are the packages that would be merged, in order:
  4.  
  5. Calculating dependencies... done!
  6. [ebuild N #] app-emulation/emul-linux-x86-baselibs-20140508-r15 USE="development kerberos ldap pam" ABI_X86="-32" 0 kB
  7. [ebuild N #] app-emulation/emul-linux-x86-db-20140508-r3 USE="development" ABI_X86="-32" 0 kB
  8. [ebuild N ] x11-libs/libXdmcp-1.1.2 USE="-doc -static-libs" ABI_X86="32 (64) (-x32)" 0 kB
  9. [ebuild N ] dev-perl/File-BaseDir-0.30.0-r1 USE="{-test}" 6 kB
  10. [ebuild N ] dev-perl/File-DesktopEntry-0.40.0-r1 USE="{-test}" 14 kB
  11. [ebuild N ] media-libs/freetype-2.5.5:2 USE="X adobe-cff bzip2 infinality png -auto-hinter -bindist -debug -doc -fontforge -harfbuzz -static-libs -utils" ABI_X86="32 (64) (-x32)" 0 kB
  12. [ebuild N ] media-libs/fontconfig-2.11.93:1.0 USE="-doc -static-libs" ABI_X86="32 (64) (-x32)" 0 kB
  13. [ebuild N ] x11-libs/libxcb-1.11-r1:0/1.11 USE="xkb -doc (-selinux) -static-libs {-test}" ABI_X86="32 (64) (-x32)" 0 kB
  14. [ebuild N ] x11-libs/libX11-1.6.3 USE="ipv6 -doc -static-libs {-test}" ABI_X86="32 (64) (-x32)" 0 kB
  15. [ebuild N ] x11-libs/libXext-1.3.3 USE="-doc -static-libs" ABI_X86="32 (64) (-x32)" 0 kB
  16. [ebuild N ] x11-libs/libXcomposite-0.4.4-r1 USE="-doc -static-libs" ABI_X86="32 (64) (-x32)" 0 kB
  17. [ebuild N ] x11-libs/libXcursor-1.1.14 USE="-static-libs" ABI_X86="32 (64) (-x32)" 0 kB
  18. [ebuild N ] x11-libs/libXxf86vm-1.1.4 USE="-static-libs" ABI_X86="32 (64) (-x32)" 0 kB
  19. [ebuild N ] media-libs/glu-9.0.0-r1 USE="-static-libs" ABI_X86="32 (64) (-x32)" 0 kB
  20. [ebuild U ] virtual/rubygems-11 [10] RUBY_TARGETS="ruby19 ruby20 ruby21 ruby22 (-rbx)" 0 kB
  21. [ebuild N ] app-emulation/wine-1.7.44 USE="X alsa cups fontconfig gecko jpeg lcms mono mp3 ncurses nls opengl perl png prelink realtime run-exes ssl threads truetype udisks v4l xcomposite xml -capi -custom-cflags -dos -gphoto2 -gsm -gstreamer -ldap -netapi -odbc -openal -opencl -osmesa -oss -pcap -pipelight -pulseaudio -s3tc -samba -scanner (-selinux) -staging {-test} -vaapi -xinerama" ABI_X86="32 (64) (-x32)" LINGUAS="pt_BR -ar -bg -ca -cs -da -de -el -en -en_US -eo -es -fa -fi -fr -he -hi -hr -hu -it -ja -ko -lt -ml -nb_NO -nl -or -pa -pl -pt_PT -rm -ro -ru -sk -sl -sr_RS@cyrillic -sr_RS@latin -sv -te -th -tr -uk -wa -zh_CN -zh_TW" 0 kB
  22. [ebuild N #] app-emulation/emul-linux-x86-xlibs-20140508 USE="development opengl" ABI_X86="-32" 0 kB
  23. [ebuild N #] app-emulation/emul-linux-x86-opengl-20140508-r1 USE="development" ABI_X86="-32" 0 kB
  24. [uninstall ] x11-proto/glproto-1.4.17-r1 ABI_X86="32 (64) (-x32)"
  25. [uninstall ] x11-proto/dri2proto-2.8-r1 ABI_X86="32 (64) (-x32)"
  26. [uninstall ] x11-proto/xf86driproto-2.1.1-r1 ABI_X86="32 (64) (-x32)"
  27. [uninstall ] x11-proto/dri3proto-1.0 ABI_X86="32 (64) (-x32)"
  28. [uninstall ] x11-proto/presentproto-1.0 ABI_X86="32 (64) (-x32)"
  29. [ebuild N #] app-emulation/emul-linux-x86-medialibs-20140508-r6 USE="development" ABI_X86="-32" 0 kB
  30. [ebuild N #] app-emulation/emul-linux-x86-soundlibs-20140508 USE="alsa development pulseaudio" ABI_X86="-32" 0 kB
  31. [blocks B ] x11-libs/libXi[abi_x86_32(-)] ("x11-libs/libXi[abi_x86_32(-)]" is blocking app-emulation/emul-linux-x86-xlibs-20140508)
  32. [blocks B ] app-emulation/emul-linux-x86-medialibs[-abi_x86_32(-)] ("app-emulation/emul-linux-x86-medialibs[-abi_x86_32(-)]" is blocking app-emulation/wine-1.7.44, media-libs/libv4l-1.6.2)
  33. [blocks B ] app-emulation/emul-linux-x86-soundlibs[-abi_x86_32(-)] ("app-emulation/emul-linux-x86-soundlibs[-abi_x86_32(-)]" is blocking app-emulation/wine-1.7.44, media-sound/mpg123-1.22.2, media-libs/alsa-lib-1.0.29)
  34. [blocks B ] x11-libs/libXxf86vm[abi_x86_32(-)] ("x11-libs/libXxf86vm[abi_x86_32(-)]" is blocking app-emulation/emul-linux-x86-xlibs-20140508)
  35. [blocks B ] app-emulation/emul-linux-x86-baselibs[-abi_x86_32] ("app-emulation/emul-linux-x86-baselibs[-abi_x86_32]" is blocking dev-libs/libgcrypt-1.6.3-r1)
  36. [blocks B ] app-emulation/emul-linux-x86-xlibs[-abi_x86_32(-)] ("app-emulation/emul-linux-x86-xlibs[-abi_x86_32(-)]" is blocking x11-proto/xcb-proto-1.11-r1000)
  37. [blocks B ] x11-libs/libXdmcp[abi_x86_32(-)] ("x11-libs/libXdmcp[abi_x86_32(-)]" is blocking app-emulation/emul-linux-x86-xlibs-20140508)
  38. [blocks B ] x11-libs/libXfixes[abi_x86_32(-)] ("x11-libs/libXfixes[abi_x86_32(-)]" is blocking app-emulation/emul-linux-x86-xlibs-20140508)
  39. [blocks B ] x11-libs/libX11[abi_x86_32(-)] ("x11-libs/libX11[abi_x86_32(-)]" is blocking app-emulation/emul-linux-x86-xlibs-20140508)
  40. [blocks B ] app-emulation/emul-linux-x86-baselibs[-abi_x86_32(-)] ("app-emulation/emul-linux-x86-baselibs[-abi_x86_32(-)]" is blocking net-print/cups-2.0.2-r1)
  41. [blocks B ] app-emulation/emul-linux-x86-db[-abi_x86_32(-)] ("app-emulation/emul-linux-x86-db[-abi_x86_32(-)]" is blocking app-emulation/wine-1.7.44)
  42. [blocks B ] app-emulation/emul-linux-x86-xlibs[-abi_x86_32(-)] ("app-emulation/emul-linux-x86-xlibs[-abi_x86_32(-)]" is blocking x11-libs/libpciaccess-0.13.3, x11-libs/libdrm-2.4.61, media-libs/fontconfig-2.11.93, x11-libs/libXext-1.3.3, x11-libs/libX11-1.6.3, x11-proto/xf86driproto-2.1.1-r1, x11-libs/libXcursor-1.1.14, x11-proto/xf86bigfontproto-1.2.0-r1, x11-proto/presentproto-1.0, x11-libs/libXi-1.7.4, x11-proto/xproto-7.0.27, x11-libs/libXdmcp-1.1.2, x11-libs/libXrender-0.9.8, x11-libs/libXfixes-5.0.1, x11-libs/libXxf86vm-1.1.4, x11-proto/kbproto-1.0.6-r1, x11-libs/libXrandr-1.4.2, x11-proto/xextproto-7.3.0, app-emulation/wine-1.7.44, x11-proto/dri3proto-1.0, x11-libs/libxshmfence-1.2, x11-proto/xf86vidmodeproto-2.3.1-r1, x11-proto/compositeproto-0.4.2-r1, x11-libs/libXdamage-1.1.4-r1, x11-proto/randrproto-1.4.1, x11-proto/glproto-1.4.17-r1, x11-proto/dri2proto-2.8-r1, x11-proto/renderproto-0.11.1-r1, x11-libs/libXau-1.0.8, dev-libs/libpthread-stubs-0.3-r1, x11-proto/inputproto-2.3.1, x11-libs/libXcomposite-0.4.4-r1, x11-libs/libxcb-1.11-r1, x11-proto/fixesproto-5.0-r1, x11-proto/damageproto-1.2.1-r1)
  43. [blocks B ] x11-libs/libXau[abi_x86_32(-)] ("x11-libs/libXau[abi_x86_32(-)]" is blocking app-emulation/emul-linux-x86-xlibs-20140508)
  44. [blocks B ] x11-libs/libXcursor[abi_x86_32(-)] ("x11-libs/libXcursor[abi_x86_32(-)]" is blocking app-emulation/emul-linux-x86-xlibs-20140508)
  45. [blocks B ] media-libs/mesa[abi_x86_32(-)] ("media-libs/mesa[abi_x86_32(-)]" is blocking app-emulation/emul-linux-x86-opengl-20140508-r1)
  46. [blocks B ] app-emulation/emul-linux-x86-opengl[-abi_x86_32(-)] ("app-emulation/emul-linux-x86-opengl[-abi_x86_32(-)]" is blocking app-emulation/wine-1.7.44, media-libs/glu-9.0.0-r1, x11-libs/libdrm-2.4.61, media-libs/mesa-10.5.2)
  47. [blocks B ] media-libs/glu[abi_x86_32(-)] ("media-libs/glu[abi_x86_32(-)]" is blocking app-emulation/emul-linux-x86-opengl-20140508-r1)
  48. [blocks B ] app-emulation/emul-linux-x86-baselibs[-abi_x86_32(-)] ("app-emulation/emul-linux-x86-baselibs[-abi_x86_32(-)]" is blocking app-emulation/wine-1.7.44, media-libs/lcms-2.6-r1, dev-libs/nettle-2.7.1-r4, dev-libs/glib-2.42.2, media-libs/libjpeg-turbo-1.4.0, sys-fs/eudev-1.5.3-r2, dev-libs/libffi-3.2.1, dev-libs/expat-2.1.0-r4, media-libs/tiff-4.0.3-r6, media-libs/libpng-1.6.17, sys-apps/dbus-1.8.16, sys-devel/llvm-3.6.1, dev-libs/libtasn1-4.5, net-libs/gnutls-3.3.15, dev-libs/libgpg-error-1.19)
  49. [blocks B ] x11-libs/libpciaccess[abi_x86_32(-)] ("x11-libs/libpciaccess[abi_x86_32(-)]" is blocking app-emulation/emul-linux-x86-xlibs-20140508)
  50. [blocks B ] x11-libs/libXext[abi_x86_32(-)] ("x11-libs/libXext[abi_x86_32(-)]" is blocking app-emulation/emul-linux-x86-xlibs-20140508)
  51. [blocks B ] x11-libs/libXrender[abi_x86_32(-)] ("x11-libs/libXrender[abi_x86_32(-)]" is blocking app-emulation/emul-linux-x86-xlibs-20140508)
  52. [blocks B ] x11-libs/libXcomposite[abi_x86_32(-)] ("x11-libs/libXcomposite[abi_x86_32(-)]" is blocking app-emulation/emul-linux-x86-xlibs-20140508)
  53. [blocks B ] x11-libs/libxcb[abi_x86_32(-)] ("x11-libs/libxcb[abi_x86_32(-)]" is blocking app-emulation/emul-linux-x86-xlibs-20140508)
  54. [blocks B ] x11-libs/libXdamage[abi_x86_32(-)] ("x11-libs/libXdamage[abi_x86_32(-)]" is blocking app-emulation/emul-linux-x86-xlibs-20140508)
  55. [blocks B ] media-libs/fontconfig[abi_x86_32(-)] ("media-libs/fontconfig[abi_x86_32(-)]" is blocking app-emulation/emul-linux-x86-xlibs-20140508)
  56. [blocks B ] x11-libs/libXrandr[abi_x86_32(-)] ("x11-libs/libXrandr[abi_x86_32(-)]" is blocking app-emulation/emul-linux-x86-xlibs-20140508)
  57. [blocks B ] app-emulation/emul-linux-x86-baselibs[-abi_x86_32(-)] ("app-emulation/emul-linux-x86-baselibs[-abi_x86_32(-)]" is blocking sys-libs/zlib-1.2.8-r1, sys-devel/gettext-0.19.4-r1, app-arch/bzip2-1.0.6-r7, sys-libs/gpm-1.20.7-r2, sys-apps/attr-2.4.47-r3, dev-libs/gmp-6.0.0a, sys-libs/ncurses-5.9-r4)
  58. [blocks B ] media-libs/freetype[abi_x86_32(-)] ("media-libs/freetype[abi_x86_32(-)]" is blocking app-emulation/emul-linux-x86-xlibs-20140508)
  59.  
  60. Total: 20 packages (1 upgrade, 19 new, 5 uninstalls), Size of downloads: 20 kB
  61. Conflict: 28 blocks (28 unsatisfied)
  62.  
  63. * Error: The above package list contains packages which cannot be
  64. * installed at the same time on the same system.
  65.  
  66. (dev-libs/libgcrypt-1.6.3-r1::gentoo, installed) pulled in by
  67. >=dev-libs/libgcrypt-1.5.4:0= required by (media-libs/libmtp-1.1.9::gentoo, installed)
  68. >=dev-libs/libgcrypt-1.2.0:0= required by (media-video/vlc-2.2.1::gentoo, installed)
  69. >=dev-libs/libgcrypt-1.1.42:0/20=[abi_x86_32(-),abi_x86_64(-)] required by (dev-libs/libxslt-1.1.28-r1002::gentoo, installed)
  70. >=dev-libs/libgcrypt-1.2.2:0= required by (app-crypt/libsecret-0.18.2::gentoo, installed)
  71. >=dev-libs/libgcrypt-1.2.2:0/20= required by (gnome-base/gnome-keyring-3.14.0::gentoo, installed)
  72. >=dev-libs/libgcrypt-1.2.2:0/20= required by (app-crypt/libsecret-0.18.2::gentoo, installed)
  73. >=dev-libs/libgcrypt-1.4:0= required by (app-crypt/gnupg-2.0.27-r1::gentoo, installed)
  74. >=dev-libs/libgcrypt-1.1.42:0=[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?] (>=dev-libs/libgcrypt-1.1.42:0=[abi_x86_32(-),abi_x86_64(-)]) required by (dev-libs/libxslt-1.1.28-r1002::gentoo, installed)
  75. >=dev-libs/libgcrypt-1.4.2:0 required by (net-libs/gtk-vnc-0.5.4::gentoo, installed)
  76. >=dev-libs/libgcrypt-1.2.0:0/20= required by (media-video/vlc-2.2.1::gentoo, installed)
  77. >=dev-libs/libgcrypt-1.4:0/20= required by (app-crypt/gnupg-2.0.27-r1::gentoo, installed)
  78. >=dev-libs/libgcrypt-1.2.2:0= required by (app-crypt/gcr-3.14.0-r1::gentoo, installed)
  79. >=dev-libs/libgcrypt-1.2.2:0= required by (gnome-base/gnome-keyring-3.14.0::gentoo, installed)
  80. dev-libs/libgcrypt required by @selected
  81. >=dev-libs/libgcrypt-1.5.4:0/20= required by (media-libs/libmtp-1.1.9::gentoo, installed)
  82. >=dev-libs/libgcrypt-1.2.2:0/20= required by (app-crypt/gcr-3.14.0-r1::gentoo, installed)
  83. >=dev-libs/libgcrypt-1.5.3:0[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?] (>=dev-libs/libgcrypt-1.5.3:0[abi_x86_32(-),abi_x86_64(-)]) required by (net-print/cups-2.0.2-r1::gentoo, installed)
  84.  
  85. (x11-proto/kbproto-1.0.6-r1::gentoo, installed) pulled in by
  86. x11-proto/kbproto required by (x11-libs/libxkbfile-1.0.8::gentoo, installed)
  87. >=x11-proto/kbproto-1.0.6-r1[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?] (>=x11-proto/kbproto-1.0.6-r1[abi_x86_64(-)]) required by (x11-libs/libXt-1.1.4::gentoo, installed)
  88. >=x11-proto/kbproto-1.0.6-r1[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?] (>=x11-proto/kbproto-1.0.6-r1[abi_x86_32(-),abi_x86_64(-)]) required by (x11-libs/libX11-1.6.3::gentoo, ebuild scheduled for merge)
  89.  
  90. (x11-libs/libdrm-2.4.61::gentoo, installed) pulled in by
  91. >=x11-libs/libdrm-2.4.20 required by (x11-base/xorg-server-1.16.4-r1::gentoo, installed)
  92. x11-libs/libdrm required by (x11-drivers/xf86-video-intel-2.99.917::gentoo, installed)
  93. >=x11-libs/libdrm-2.4.29[video_cards_intel] required by (x11-drivers/xf86-video-intel-2.99.917::gentoo, installed)
  94. >=x11-libs/libdrm-2.4.57[video_cards_intel] required by (media-libs/mesa-10.5.2::gentoo, installed)
  95. >=x11-libs/libdrm-2.4.57[video_cards_freedreno?,video_cards_nouveau?,video_cards_vmware?,abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?] (>=x11-libs/libdrm-2.4.57[abi_x86_32(-),abi_x86_64(-)]) required by (media-libs/mesa-10.5.2::gentoo, installed)
  96.  
  97. (media-sound/mpg123-1.22.2::gentoo, installed) pulled in by
  98. media-sound/mpg123 required by (media-video/mplayer-1.2_pre20150214::gentoo, installed)
  99. media-sound/mpg123 required by @selected
  100. >=media-sound/mpg123-1.5.0[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?] (>=media-sound/mpg123-1.5.0[abi_x86_32(-),abi_x86_64(-)]) required by (app-emulation/wine-1.7.44::gentoo, ebuild scheduled for merge)
  101.  
  102. (x11-libs/libXxf86vm-1.1.4::gentoo, ebuild scheduled for merge) pulled in by
  103. x11-libs/libXxf86vm required by (x11-libs/wxGTK-3.0.2.0-r1::gentoo, installed)
  104. x11-libs/libXxf86vm:0 required by (mate-extra/mate-screensaver-1.8.1::gentoo, installed)
  105. x11-libs/libXxf86vm required by (x11-apps/xgamma-1.0.5::gentoo, installed)
  106. x11-libs/libXxf86vm required by (media-video/mplayer-1.2_pre20150214::gentoo, installed)
  107. x11-libs/libXxf86vm required by (x11-apps/xdpyinfo-1.3.1::gentoo, installed)
  108. >=x11-libs/libXxf86vm-1.1.3[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?] (>=x11-libs/libXxf86vm-1.1.3[abi_x86_64(-)]) required by (media-libs/libsdl2-2.0.3-r200::gentoo, installed)
  109. >=x11-libs/libXxf86vm-1.1.3[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?] (>=x11-libs/libXxf86vm-1.1.3[abi_x86_64(-)]) required by (media-libs/freeglut-3.0.0::gentoo, installed)
  110. x11-libs/libXxf86vm required by (x11-libs/wxGTK-2.8.12.1-r1::gentoo, installed)
  111. >=x11-libs/libXxf86vm-1.1.3:0/0=[abi_x86_32(-),abi_x86_64(-)] required by (media-libs/mesa-10.5.2::gentoo, installed)
  112. >=x11-libs/libXxf86vm-1.1.3:=[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?] (>=x11-libs/libXxf86vm-1.1.3:=[abi_x86_32(-),abi_x86_64(-)]) required by (media-libs/mesa-10.5.2::gentoo, installed)
  113. x11-libs/libXxf86vm[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?] (x11-libs/libXxf86vm[abi_x86_32(-),abi_x86_64(-)]) required by (app-emulation/wine-1.7.44::gentoo, ebuild scheduled for merge)
  114.  
  115. (app-emulation/emul-linux-x86-baselibs-20140508-r15::gentoo, ebuild scheduled for merge) pulled in by
  116. ~app-emulation/emul-linux-x86-baselibs-20140508 required by (app-emulation/emul-linux-x86-db-20140508-r3::gentoo, ebuild scheduled for merge)
  117. ~app-emulation/emul-linux-x86-baselibs-20140508 required by (app-emulation/emul-linux-x86-qtlibs-20140508-r1::gentoo, installed)
  118. ~app-emulation/emul-linux-x86-baselibs-20140508 required by (app-emulation/emul-linux-x86-medialibs-20140508-r6::gentoo, ebuild scheduled for merge)
  119. ~app-emulation/emul-linux-x86-baselibs-20140508[abi_x86_32=] (~app-emulation/emul-linux-x86-baselibs-20140508[-abi_x86_32]) required by (app-emulation/emul-linux-x86-soundlibs-20140508::gentoo, ebuild scheduled for merge)
  120. ~app-emulation/emul-linux-x86-baselibs-20140508 required by (app-emulation/emul-linux-x86-xlibs-20140508::gentoo, ebuild scheduled for merge)
  121.  
  122. (media-libs/tiff-4.0.3-r6::gentoo, installed) pulled in by
  123. media-libs/tiff:0= required by (media-gfx/imagemagick-6.9.0.3::gentoo, installed)
  124. >=media-libs/tiff-3.6:0 required by (app-text/atril-1.8.1::gentoo, installed)
  125. media-libs/tiff:0 required by (dev-python/wxpython-2.8.12.1::gentoo, installed)
  126. >=media-libs/tiff-4.0.3-r2:0[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?] (>=media-libs/tiff-4.0.3-r2:0[abi_x86_64(-)]) required by (dev-qt/qtgui-4.8.7::gentoo, installed)
  127. >=media-libs/tiff-4.0.3-r6:0[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?] (>=media-libs/tiff-4.0.3-r6:0[abi_x86_64(-)]) required by (media-libs/imlib2-1.4.7::gentoo, installed)
  128. >=media-libs/tiff-3.9.2:0=[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?] (>=media-libs/tiff-3.9.2:0=[abi_x86_64(-)]) required by (x11-libs/gdk-pixbuf-2.31.1::gentoo, installed)
  129. >=media-libs/tiff-3.9.2:0/0=[abi_x86_64(-)] required by (x11-libs/gdk-pixbuf-2.31.1::gentoo, installed)
  130. media-libs/tiff:0 required by (app-text/poppler-0.32.0::gentoo, installed)
  131. media-libs/tiff:0 required by (x11-libs/wxGTK-3.0.2.0-r1::gentoo, installed)
  132. >=media-libs/tiff-3.5.7:0 required by (media-gfx/gimp-2.8.14::gentoo, installed)
  133. media-libs/tiff:0= required by (media-libs/openjpeg-1.5.2-r1::gentoo, installed)
  134. >=media-libs/tiff-4.0.1:0= required by (app-text/ghostscript-gpl-9.15-r1::gentoo, installed)
  135. media-libs/tiff:0/0= required by (media-gfx/imagemagick-6.9.0.3::gentoo, installed)
  136. media-libs/tiff:0 required by (www-client/links-2.9-r1::gentoo, installed)
  137. media-libs/tiff:0/0= required by (media-libs/openjpeg-2.1.0-r1::gentoo, installed)
  138. media-libs/tiff:0= required by (media-libs/openjpeg-2.1.0-r1::gentoo, installed)
  139. media-libs/tiff:0 required by (net-print/cups-filters-1.0.68::gentoo, installed)
  140. media-libs/tiff:0/0= required by (media-libs/openjpeg-1.5.2-r1::gentoo, installed)
  141. media-libs/tiff:0/0= required by (media-libs/libwebp-0.4.2::gentoo, installed)
  142. >=media-libs/tiff-4.0.1:0/0= required by (app-text/ghostscript-gpl-9.15-r1::gentoo, installed)
  143. media-libs/tiff:0 required by (x11-libs/wxGTK-2.8.12.1-r1::gentoo, installed)
  144. media-libs/tiff:0= required by (media-libs/libwebp-0.4.2::gentoo, installed)
  145. >=media-libs/tiff-4.0.3-r6:0=[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?] (>=media-libs/tiff-4.0.3-r6:0=[abi_x86_32(-),abi_x86_64(-)]) required by (media-libs/lcms-2.6-r1::gentoo, installed)
  146. >=media-libs/tiff-4.0.3-r6:0/0=[abi_x86_32(-),abi_x86_64(-)] required by (media-libs/lcms-2.6-r1::gentoo, installed)
  147.  
  148. (media-libs/mesa-10.5.2::gentoo, installed) pulled in by
  149. media-libs/mesa required by @selected
  150. media-libs/mesa[egl] required by (net-libs/webkit-gtk-2.4.8::gentoo, installed)
  151. media-libs/mesa[egl?,gles1?,gles2?] (media-libs/mesa) required by (x11-apps/mesa-progs-8.2.0::gentoo, installed)
  152. >=media-libs/mesa-9.1.6[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?] (>=media-libs/mesa-9.1.6[abi_x86_64(-)]) required by (media-libs/gst-plugins-bad-1.4.5::gentoo, installed)
  153. >=media-libs/mesa-9.1.6[egl,abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?] (>=media-libs/mesa-9.1.6[egl,abi_x86_64(-)]) required by (x11-libs/cairo-1.14.2::gentoo, installed)
  154. >=media-libs/mesa-10.3.4-r1[nptl=] (>=media-libs/mesa-10.3.4-r1[nptl]) required by (x11-base/xorg-server-1.16.4-r1::gentoo, installed)
  155. media-libs/mesa[egl] required by (net-libs/webkit-gtk-2.6.5-r1::gentoo, installed)
  156. >=media-libs/mesa-10.2:* required by (www-client/firefox-38.0.1::gentoo, installed)
  157. >=media-libs/mesa-9.1.6[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?] (>=media-libs/mesa-9.1.6[abi_x86_32(-),abi_x86_64(-)]) required by (virtual/opengl-7.0-r1::gentoo, installed)
  158. media-libs/mesa[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?] (media-libs/mesa[abi_x86_64(-)]) required by (media-video/simplescreenrecorder-0.3.3-r1::anders-larsson, installed)
  159. media-libs/mesa required by (app-emulation/emul-linux-x86-opengl-20140508-r1::gentoo, ebuild scheduled for merge)
  160.  
  161. (dev-libs/libffi-3.2.1::gentoo, installed) pulled in by
  162. >=dev-libs/libffi-3.0.0[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?] (>=dev-libs/libffi-3.0.0[abi_x86_64(-)]) required by (app-crypt/p11-kit-0.23.1::gentoo, installed)
  163. dev-libs/libffi required by (dev-scheme/guile-2.0.11-r1::gentoo, installed)
  164. >=dev-libs/libffi-3.0.13-r1[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?] (>=dev-libs/libffi-3.0.13-r1[abi_x86_32(-),abi_x86_64(-)]) required by (virtual/libffi-3.0.13-r1::gentoo, installed)
  165.  
  166. (x11-proto/xcb-proto-1.11-r1000::gentoo, installed) pulled in by
  167. x11-proto/xcb-proto required by @selected
  168. >=x11-proto/xcb-proto-1.8-r3:=[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?] (>=x11-proto/xcb-proto-1.8-r3:=[abi_x86_64(-)]) required by (x11-libs/xcb-util-cursor-0.1.2::gentoo, installed)
  169. >=x11-proto/xcb-proto-1.8-r3:0/0=[abi_x86_64(-)] required by (x11-libs/xcb-util-cursor-0.1.2::gentoo, installed)
  170. >=x11-proto/xcb-proto-1.11[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?,python_targets_python3_3(-),python_single_target_python3_3(+)] (>=x11-proto/xcb-proto-1.11[abi_x86_32(-),abi_x86_64(-),python_targets_python3_3(-),python_single_target_python3_3(+)]) required by (x11-libs/libxcb-1.11-r1::gentoo, ebuild scheduled for merge)
  171.  
  172. (dev-libs/gmp-6.0.0a::gentoo, installed) pulled in by
  173. dev-libs/gmp required by (dev-scheme/guile-2.0.11-r1::gentoo, installed)
  174. >=dev-libs/gmp-4.1.4-r2[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?,static-libs?] (>=dev-libs/gmp-4.1.4-r2[abi_x86_64(-)]) required by (dev-libs/mpfr-3.1.2_p10::gentoo, installed)
  175. dev-libs/gmp:0[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?] (dev-libs/gmp:0[abi_x86_32(-),abi_x86_64(-)]) required by (dev-libs/nettle-2.7.1-r4::gentoo, installed)
  176. >=dev-libs/gmp-5.1.3-r1[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?] (>=dev-libs/gmp-5.1.3-r1[abi_x86_32(-),abi_x86_64(-)]) required by (net-libs/gnutls-3.3.15::gentoo, installed)
  177.  
  178. (x11-libs/libXcomposite-0.4.4-r1::gentoo, ebuild scheduled for merge) pulled in by
  179. x11-libs/libXcomposite[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?] (x11-libs/libXcomposite[abi_x86_64(-)]) required by (x11-libs/gtk+-3.14.10::gentoo, installed)
  180. >=x11-libs/libXcomposite-0.4.4-r1[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?] (>=x11-libs/libXcomposite-0.4.4-r1[abi_x86_64(-)]) required by (x11-libs/gtk+-2.24.27::gentoo, installed)
  181. x11-libs/libXcomposite required by (www-client/firefox-38.0.1::gentoo, installed)
  182. x11-libs/libXcomposite required by (net-libs/webkit-gtk-2.4.8::gentoo, installed)
  183. >=x11-libs/libXcomposite-0.2:0 required by (x11-wm/marco-1.8.2::gentoo, installed)
  184. x11-libs/libXcomposite required by (x11-apps/xdpyinfo-1.3.1::gentoo, installed)
  185. x11-libs/libXcomposite required by (net-libs/webkit-gtk-2.6.5-r1::gentoo, installed)
  186. x11-libs/libXcomposite required by (www-client/google-chrome-unstable-45.0.2421.0_p1::gentoo, installed)
  187. x11-libs/libXcomposite[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?] (x11-libs/libXcomposite[abi_x86_32(-),abi_x86_64(-)]) required by (app-emulation/wine-1.7.44::gentoo, ebuild scheduled for merge)
  188.  
  189. (x11-libs/libXfixes-5.0.1::gentoo, installed) pulled in by
  190. x11-libs/libXfixes required by (x11-drivers/xf86-video-intel-2.99.917::gentoo, installed)
  191. x11-libs/libXfixes required by (www-client/google-chrome-unstable-45.0.2421.0_p1::gentoo, installed)
  192. x11-libs/libXfixes:0 required by (x11-wm/marco-1.8.2::gentoo, installed)
  193. x11-libs/libXfixes required by (www-client/firefox-38.0.1::gentoo, installed)
  194. x11-libs/libXfixes[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?] (x11-libs/libXfixes[abi_x86_64(-)]) required by (media-video/simplescreenrecorder-0.3.3-r1::anders-larsson, installed)
  195. >=x11-libs/libXfixes-5.0.1[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?] (>=x11-libs/libXfixes-5.0.1[abi_x86_64(-)]) required by (x11-libs/gtk+-2.24.27::gentoo, installed)
  196. x11-libs/libXfixes[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?] (x11-libs/libXfixes[abi_x86_64(-)]) required by (x11-libs/gtk+-3.14.10::gentoo, installed)
  197. >=x11-libs/libXfixes-5.0-r1[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?] (>=x11-libs/libXfixes-5.0-r1[abi_x86_64(-)]) required by (dev-qt/qtgui-4.8.7::gentoo, installed)
  198. x11-libs/libXfixes required by @selected
  199. >=x11-libs/libXfixes-5.0.1[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?] (>=x11-libs/libXfixes-5.0.1[abi_x86_64(-)]) required by (media-video/ffmpeg-2.6.3::gentoo, installed)
  200. >=x11-libs/libXfixes-5.0.1[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?] (>=x11-libs/libXfixes-5.0.1[abi_x86_32(-),abi_x86_64(-)]) required by (x11-libs/libXcomposite-0.4.4-r1::gentoo, ebuild scheduled for merge)
  201. x11-libs/libXfixes:0/0=[abi_x86_32(-),abi_x86_64(-)] required by (media-libs/mesa-10.5.2::gentoo, installed)
  202. x11-libs/libXfixes:=[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?] (x11-libs/libXfixes:=[abi_x86_32(-),abi_x86_64(-)]) required by (media-libs/mesa-10.5.2::gentoo, installed)
  203. >=x11-libs/libXfixes-5.0.1[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?] (>=x11-libs/libXfixes-5.0.1[abi_x86_32(-),abi_x86_64(-)]) required by (x11-libs/libXi-1.7.4::gentoo, installed)
  204. >=x11-libs/libXfixes-5.0.1[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?] (>=x11-libs/libXfixes-5.0.1[abi_x86_32(-),abi_x86_64(-)]) required by (x11-libs/libXcursor-1.1.14::gentoo, ebuild scheduled for merge)
  205. >=x11-libs/libXfixes-5.0.1[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?] (>=x11-libs/libXfixes-5.0.1[abi_x86_32(-),abi_x86_64(-)]) required by (x11-libs/libXdamage-1.1.4-r1::gentoo, installed)
  206.  
  207. (media-libs/libjpeg-turbo-1.4.0::gentoo, installed) pulled in by
  208. >=media-libs/libjpeg-turbo-1.3.0-r3:0[static-libs?,abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?] (>=media-libs/libjpeg-turbo-1.3.0-r3:0[abi_x86_32(-),abi_x86_64(-)]) required by (virtual/jpeg-0-r2::gentoo, installed)
  209. >=media-libs/libjpeg-turbo-1.3.0-r3:0[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?] (>=media-libs/libjpeg-turbo-1.3.0-r3:0[abi_x86_64(-)]) required by (virtual/jpeg-62::gentoo, installed)
  210.  
  211. (x11-libs/libXcursor-1.1.14::gentoo, ebuild scheduled for merge) pulled in by
  212. x11-libs/libXcursor required by (www-client/google-chrome-unstable-45.0.2421.0_p1::gentoo, installed)
  213. >=x11-libs/libXcursor-1.1.14[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?] (>=x11-libs/libXcursor-1.1.14[abi_x86_64(-)]) required by (media-libs/libsdl2-2.0.3-r200::gentoo, installed)
  214. x11-libs/libXcursor required by (x11-themes/xcursor-themes-1.0.4::gentoo, installed)
  215. x11-libs/libXcursor required by (www-plugins/adobe-flash-11.2.202.460::gentoo, installed)
  216. x11-libs/libXcursor required by (x11-apps/xsetroot-1.1.1::gentoo, installed)
  217. x11-libs/libXcursor required by (media-gfx/gimp-2.8.14::gentoo, installed)
  218. >=x11-libs/libXcursor-1.1.13-r1[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?] (>=x11-libs/libXcursor-1.1.13-r1[abi_x86_64(-)]) required by (dev-qt/qtgui-4.8.7::gentoo, installed)
  219. x11-libs/libXcursor required by (x11-apps/xcursorgen-1.0.6::gentoo, installed)
  220. x11-libs/libXcursor:0 required by (x11-wm/marco-1.8.2::gentoo, installed)
  221. >=x11-libs/libXcursor-1.1.14[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?] (>=x11-libs/libXcursor-1.1.14[abi_x86_64(-)]) required by (x11-libs/gtk+-2.24.27::gentoo, installed)
  222. x11-libs/libXcursor:0 required by (mate-base/mate-control-center-1.8.3::gentoo, installed)
  223. x11-libs/libXcursor[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?] (x11-libs/libXcursor[abi_x86_64(-)]) required by (x11-libs/gtk+-3.14.10::gentoo, installed)
  224. x11-libs/libXcursor[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?] (x11-libs/libXcursor[abi_x86_32(-),abi_x86_64(-)]) required by (app-emulation/wine-1.7.44::gentoo, ebuild scheduled for merge)
  225.  
  226. (sys-apps/dbus-1.8.16::gentoo, installed) pulled in by
  227. >=sys-apps/dbus-1.5[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?] (>=sys-apps/dbus-1.5[abi_x86_64(-)]) required by (app-accessibility/at-spi2-atk-2.14.1-r1::gentoo, installed)
  228. >=sys-apps/dbus-1.6 required by (sys-fs/udisks-1.0.5-r1::gentoo, installed)
  229. sys-apps/dbus required by (mate-base/mate-session-manager-1.8.1-r1::gentoo, installed)
  230. sys-apps/dbus required by (gnome-base/dconf-0.22.0::gentoo, installed)
  231. >=sys-apps/dbus-1.1.2:0 required by (mate-base/mate-panel-1.8.1-r1::gentoo, installed)
  232. sys-apps/dbus required by (sys-power/pm-utils-1.4.1-r6::gentoo, installed)
  233. >=sys-apps/dbus-1.1.1 required by (gnome-base/gnome-keyring-3.14.0::gentoo, installed)
  234. sys-apps/dbus required by (media-libs/hal-flash-0.2.0_rc1::gentoo, installed)
  235. >=sys-apps/dbus-1[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?] (>=sys-apps/dbus-1[abi_x86_64(-)]) required by (app-accessibility/at-spi2-core-2.14.1::gentoo, installed)
  236. sys-apps/dbus:0/0= required by (sys-power/upower-0.99.1::gentoo, installed)
  237. >=sys-apps/dbus-1.6:= required by (dev-python/dbus-python-1.2.0-r1000::gentoo, installed)
  238. >=sys-apps/dbus-1.6:0/0= required by (dev-python/dbus-python-1.2.0-r1000::gentoo, installed)
  239. sys-apps/dbus required by (gnome-base/gvfs-1.22.4::gentoo, installed)
  240. sys-apps/dbus required by (www-client/google-chrome-unstable-45.0.2421.0_p1::gentoo, installed)
  241. >=sys-apps/dbus-1.6.18-r1:=[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?] (>=sys-apps/dbus-1.6.18-r1:=[abi_x86_64(-)]) required by (gnome-base/gconf-3.2.6-r3::gentoo, installed)
  242. sys-apps/dbus[X] required by (dev-libs/libunique-1.1.6-r1::gentoo, installed)
  243. >=sys-apps/dbus-1.6.18-r1[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?] (>=sys-apps/dbus-1.6.18-r1[abi_x86_64(-)]) required by (dev-libs/dbus-glib-0.102::gentoo, installed)
  244. sys-apps/dbus required by (app-text/ghostscript-gpl-9.15-r1::gentoo, installed)
  245. >=sys-apps/dbus-1.0.0 required by (media-sound/pulseaudio-5.99.3-r1::gentoo, installed)
  246. sys-apps/dbus:= required by (sys-power/upower-0.99.1::gentoo, installed)
  247. >=sys-apps/dbus-1.6 required by (net-wireless/bluez-5.30::gentoo, installed)
  248. >=sys-apps/dbus-0.30:0 required by (mate-extra/mate-screensaver-1.8.1::gentoo, installed)
  249. >=sys-apps/dbus-0.7:0 required by (mate-extra/mate-system-monitor-1.8.0::gentoo, installed)
  250. sys-apps/dbus[X] required by (dev-libs/libunique-3.0.2::gentoo, installed)
  251. >=sys-apps/dbus-1.6.18-r1:0/0=[abi_x86_64(-)] required by (gnome-base/gconf-3.2.6-r3::gentoo, installed)
  252. >=sys-apps/dbus-0.95 required by (net-im/telepathy-mission-control-5.16.3-r1::gentoo, installed)
  253. >=sys-apps/dbus-1:0 required by (mate-base/mate-control-center-1.8.3::gentoo, installed)
  254. sys-apps/dbus required by (gnome-extra/zeitgeist-0.9.15::gentoo, installed)
  255. >=sys-apps/dbus-1.2 required by (net-misc/networkmanager-1.0.2::gentoo, installed)
  256. >=sys-apps/dbus-1:0 required by (x11-misc/mate-notification-daemon-1.8.1::gentoo, installed)
  257. >=sys-apps/dbus-0.60 required by (www-client/firefox-38.0.1::gentoo, installed)
  258. sys-apps/dbus required by (net-wireless/wpa_supplicant-2.4-r3::gentoo, installed)
  259. >=sys-apps/dbus-1.1.2:0 required by (mate-base/mate-applets-1.8.1::gentoo, installed)
  260. >=sys-apps/dbus-1.0.0[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?] (>=sys-apps/dbus-1.0.0[abi_x86_64(-)]) required by (media-sound/pulseaudio-5.99.3-r1::gentoo, installed)
  261. >=sys-apps/dbus-1.6.18-r1[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?] (>=sys-apps/dbus-1.6.18-r1[abi_x86_64(-)]) required by (media-libs/libsdl2-2.0.3-r200::gentoo, installed)
  262. >=sys-apps/dbus-1.6:0 required by (media-video/vlc-2.2.1::gentoo, installed)
  263. >=sys-apps/dbus-1.4.1 required by (gnome-extra/nm-applet-1.0.2::gentoo, installed)
  264. sys-apps/dbus required by (net-print/cups-filters-1.0.68::gentoo, installed)
  265. >=sys-apps/dbus-1.1.2:0 required by (mate-base/mate-settings-daemon-1.8.2::gentoo, installed)
  266. >=sys-apps/dbus-1:0 required by (mate-extra/mate-power-manager-1.8.1::gentoo, installed)
  267. >=sys-apps/dbus-1 required by (app-crypt/gcr-3.14.0-r1::gentoo, installed)
  268. sys-apps/dbus required by (gnome-extra/synapse-0.2.10-r1::gentoo, installed)
  269. >=sys-apps/dbus-1.6.18-r1[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?] (>=sys-apps/dbus-1.6.18-r1[abi_x86_32(-),abi_x86_64(-)]) required by (net-print/cups-2.0.2-r1::gentoo, installed)
  270. sys-apps/dbus[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?] (sys-apps/dbus[abi_x86_32(-),abi_x86_64(-)]) required by (app-emulation/wine-1.7.44::gentoo, ebuild scheduled for merge)
  271.  
  272. (sys-apps/attr-2.4.47-r3::gentoo, installed) pulled in by
  273. >=sys-apps/attr-2.4.47-r1[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?] (>=sys-apps/attr-2.4.47-r1[abi_x86_64(-)]) required by (sys-apps/acl-2.2.52-r1::gentoo, installed)
  274. sys-apps/attr required by (sys-apps/shadow-4.2.1-r1::gentoo, installed)
  275. sys-apps/attr required by (net-misc/rsync-3.1.1::gentoo, installed)
  276. >=sys-apps/attr-2.4.47-r1[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?] (>=sys-apps/attr-2.4.47-r1[abi_x86_64(-)]) required by (sys-libs/libcap-2.24-r1::gentoo, installed)
  277. sys-apps/attr required by (sys-devel/patch-2.7.5::gentoo, installed)
  278. sys-apps/attr required by (sys-apps/coreutils-8.23::gentoo, installed)
  279. sys-apps/attr required by (dev-libs/libisofs-1.4.0::gentoo, installed)
  280. >=sys-apps/attr-2.4.19 required by (sys-fs/xfsdump-3.1.4::gentoo, installed)
  281. sys-apps/attr required by (dev-python/pyxattr-0.5.3-r1000::gentoo, installed)
  282. sys-apps/attr required by (net-print/cups-2.0.2-r1::gentoo, installed)
  283. >=sys-apps/attr-2.4.47-r1[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?] (>=sys-apps/attr-2.4.47-r1[abi_x86_32(-),abi_x86_64(-)]) required by (dev-libs/glib-2.42.2::gentoo, installed)
  284.  
  285. (sys-devel/gettext-0.19.4-r1::gentoo, installed) pulled in by
  286. sys-devel/gettext required by (media-libs/imlib2-1.4.7::gentoo, installed)
  287. sys-devel/gettext required by (sys-devel/gcc-4.9.2-r1::gentoo, installed)
  288. sys-devel/gettext[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?] (sys-devel/gettext[abi_x86_32(-),abi_x86_64(-)]) required by (app-emulation/wine-1.7.44::gentoo, ebuild scheduled for merge)
  289.  
  290. (net-libs/gnutls-3.3.15::gentoo, installed) pulled in by
  291. net-libs/gnutls required by @selected
  292. >=net-libs/gnutls-2.12 required by (net-libs/gtk-vnc-0.5.4::gentoo, installed)
  293. >=net-libs/gnutls-3:=[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?] (>=net-libs/gnutls-3:=[abi_x86_64(-)]) required by (net-libs/glib-networking-2.42.1::gentoo, installed)
  294. >=net-libs/gnutls-3:0/0=[abi_x86_64(-)] required by (net-libs/glib-networking-2.42.1::gentoo, installed)
  295. >=net-libs/gnutls-2.12.23-r6[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?] (>=net-libs/gnutls-2.12.23-r6[abi_x86_32(-),abi_x86_64(-)]) required by (net-print/cups-2.0.2-r1::gentoo, installed)
  296. net-libs/gnutls:=[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?] (net-libs/gnutls:=[abi_x86_32(-),abi_x86_64(-)]) required by (app-emulation/wine-1.7.44::gentoo, ebuild scheduled for merge)
  297.  
  298. (app-emulation/emul-linux-x86-opengl-20140508-r1::gentoo, ebuild scheduled for merge) pulled in by
  299. ~app-emulation/emul-linux-x86-opengl-20140508 required by (app-emulation/emul-linux-x86-qtlibs-20140508-r1::gentoo, installed)
  300. app-emulation/emul-linux-x86-opengl required by (app-emulation/emul-linux-x86-xlibs-20140508::gentoo, ebuild scheduled for merge)
  301.  
  302. (x11-libs/libxshmfence-1.2::gentoo, installed) pulled in by
  303. >=x11-libs/libxshmfence-1.1 required by (x11-base/xorg-server-1.16.4-r1::gentoo, installed)
  304. >=x11-libs/libxshmfence-1.1:0/0=[abi_x86_32(-),abi_x86_64(-)] required by (media-libs/mesa-10.5.2::gentoo, installed)
  305. >=x11-libs/libxshmfence-1.1:=[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?] (>=x11-libs/libxshmfence-1.1:=[abi_x86_32(-),abi_x86_64(-)]) required by (media-libs/mesa-10.5.2::gentoo, installed)
  306.  
  307. (app-emulation/emul-linux-x86-medialibs-20140508-r6::gentoo, ebuild scheduled for merge) pulled in by
  308. ~app-emulation/emul-linux-x86-medialibs-20140508 required by (app-emulation/emul-linux-x86-qtlibs-20140508-r1::gentoo, installed)
  309. ~app-emulation/emul-linux-x86-medialibs-20140508[abi_x86_32=] (~app-emulation/emul-linux-x86-medialibs-20140508[-abi_x86_32]) required by (app-emulation/emul-linux-x86-soundlibs-20140508::gentoo, ebuild scheduled for merge)
  310.  
  311. (media-libs/glu-9.0.0-r1::gentoo, ebuild scheduled for merge) pulled in by
  312. >=media-libs/glu-9.0.0-r1[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?] (>=media-libs/glu-9.0.0-r1[abi_x86_32(-),abi_x86_64(-)]) required by (virtual/glu-9.0-r1::gentoo, installed)
  313.  
  314. (x11-libs/libpciaccess-0.13.3::gentoo, installed) pulled in by
  315. x11-libs/libpciaccess required by @selected
  316. x11-libs/libpciaccess required by (x11-drivers/xf86-video-intel-2.99.917::gentoo, installed)
  317. >=x11-libs/libpciaccess-0.12.901 required by (x11-base/xorg-server-1.16.4-r1::gentoo, installed)
  318. >=x11-libs/libpciaccess-0.13.1-r1:0/0=[abi_x86_32(-),abi_x86_64(-)] required by (x11-libs/libdrm-2.4.61::gentoo, installed)
  319. >=x11-libs/libpciaccess-0.13.1-r1:=[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?] (>=x11-libs/libpciaccess-0.13.1-r1:=[abi_x86_32(-),abi_x86_64(-)]) required by (x11-libs/libdrm-2.4.61::gentoo, installed)
  320.  
  321. (sys-libs/zlib-1.2.8-r1::gentoo, installed) pulled in by
  322. >=sys-libs/zlib-1.2.8-r1[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?] (>=sys-libs/zlib-1.2.8-r1[abi_x86_64(-)]) required by (media-libs/imlib2-1.4.7::gentoo, installed)
  323. sys-libs/zlib required by (dev-qt/qtgui-5.4.1-r2::gentoo, installed)
  324. sys-libs/zlib required by @system
  325. >=sys-libs/zlib-1.2.6 required by (sys-apps/kmod-19::gentoo, installed)
  326. >=sys-libs/zlib-1.2.7:0/0= required by (app-text/ghostscript-gpl-9.15-r1::gentoo, installed)
  327. sys-libs/zlib required by (media-gfx/icoutils-0.31.0::gentoo, installed)
  328. sys-libs/zlib required by (dev-libs/libisofs-1.4.0::gentoo, installed)
  329. >=sys-libs/zlib-1.2.5.1-r2:0[minizip] required by (media-video/vlc-2.2.1::gentoo, installed)
  330. sys-libs/zlib required by (dev-libs/xapian-1.3.3::gentoo, installed)
  331. >=sys-libs/zlib-1.2.8-r1[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?] (>=sys-libs/zlib-1.2.8-r1[abi_x86_64(-)]) required by (x11-libs/cairo-1.14.2::gentoo, installed)
  332. sys-libs/zlib:0/0=[abi_x86_32(-),abi_x86_64(-)] required by (dev-libs/libxml2-2.9.2-r1001::gentoo, installed)
  333. sys-libs/zlib required by (dev-libs/libpcre-8.37-r1::gentoo, installed)
  334. >=sys-libs/zlib-1.2.8-r1[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?] (>=sys-libs/zlib-1.2.8-r1[abi_x86_64(-)]) required by (media-libs/gst-plugins-good-0.10.31-r1::gentoo, installed)
  335. sys-libs/zlib required by (media-libs/libwmf-0.2.8.4-r5::gentoo, installed)
  336. sys-libs/zlib:0=[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?] (sys-libs/zlib:0=[abi_x86_64(-)]) required by (sys-libs/cracklib-2.9.4-r1000::gentoo, installed)
  337. sys-libs/zlib:0= required by (sys-devel/llvm-3.6.1::gentoo, installed)
  338. sys-libs/zlib required by (www-client/links-2.9-r1::gentoo, installed)
  339. sys-libs/zlib:= required by (media-gfx/imagemagick-6.9.0.3::gentoo, installed)
  340. sys-libs/zlib:0/0= required by (sys-auth/consolekit-0.4.6::gentoo, installed)
  341. sys-libs/zlib:0/0= required by (media-libs/openjpeg-2.1.0-r1::gentoo, installed)
  342. sys-libs/zlib:0=[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?] (sys-libs/zlib:0=[abi_x86_64(-)]) required by (sys-apps/file-5.22-r1000::gentoo, installed)
  343. sys-libs/zlib:0/0= required by (media-gfx/imagemagick-6.9.0.3::gentoo, installed)
  344. sys-libs/zlib required by (x11-apps/luit-1.1.1::gentoo, installed)
  345. sys-libs/zlib:= required by (media-libs/openjpeg-2.1.0-r1::gentoo, installed)
  346. sys-libs/zlib required by (app-text/poppler-0.32.0::gentoo, installed)
  347. sys-libs/zlib:0/0=[abi_x86_64(-)] required by (sys-libs/cracklib-2.9.4-r1000::gentoo, installed)
  348. sys-libs/zlib:0 required by (media-gfx/eom-1.8.1::gentoo, installed)
  349. >=sys-libs/zlib-1.2.8-r1[static-libs(+)?,abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?] (>=sys-libs/zlib-1.2.8-r1[abi_x86_64(-)]) required by (dev-libs/openssl-1.0.1m::gentoo, installed)
  350. sys-libs/zlib required by (sys-devel/gcc-4.9.2-r1::gentoo, installed)
  351. sys-libs/zlib required by (dev-lang/ruby-2.1.6-r1::gentoo, installed)
  352. >=sys-libs/zlib-1.2.8-r1[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?] (>=sys-libs/zlib-1.2.8-r1[abi_x86_64(-)]) required by (media-libs/libid3tag-0.15.1b-r4::gentoo, installed)
  353. >=sys-libs/zlib-1.2.8-r1[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?] (>=sys-libs/zlib-1.2.8-r1[abi_x86_64(-)]) required by (media-libs/gst-plugins-base-1.4.5::gentoo, installed)
  354. sys-libs/zlib required by (sys-apps/util-linux-2.25.2-r1::gentoo, installed)
  355. sys-libs/zlib required by (dev-lang/perl-5.20.2-r1::gentoo, installed)
  356. >=sys-libs/zlib-1.2.8-r1[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?] (>=sys-libs/zlib-1.2.8-r1[abi_x86_64(-)]) required by (dev-libs/nss-3.19.1::gentoo, installed)
  357. >=sys-libs/zlib-1.2.8-r1[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?] (>=sys-libs/zlib-1.2.8-r1[abi_x86_64(-)]) required by (dev-qt/qtgui-4.8.7::gentoo, installed)
  358. sys-libs/zlib required by (x11-libs/wxGTK-2.8.12.1-r1::gentoo, installed)
  359. sys-libs/zlib required by (net-print/cups-filters-1.0.68::gentoo, installed)
  360. sys-libs/zlib required by (media-video/mplayer-1.2_pre20150214::gentoo, installed)
  361. sys-libs/zlib:0/0= required by (net-p2p/transmission-2.84-r1::gentoo, installed)
  362. sys-libs/zlib required by (app-crypt/gnupg-2.0.27-r1::gentoo, installed)
  363. sys-libs/zlib:= required by (net-p2p/transmission-2.84-r1::gentoo, installed)
  364. sys-libs/zlib required by (dev-lang/ruby-1.9.3_p551-r1::gentoo, installed)
  365. >=sys-libs/zlib-1.1.4 required by (dev-lang/spidermonkey-17.0.0-r3::gentoo, installed)
  366. sys-libs/zlib:0= required by (dev-vcs/subversion-1.8.13-r1000::gentoo, installed)
  367. sys-libs/zlib:0/0= required by (dev-vcs/subversion-1.8.13-r1000::gentoo, installed)
  368. >=sys-libs/zlib-1.2.8-r1[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?] (>=sys-libs/zlib-1.2.8-r1[abi_x86_64(-)]) required by (net-misc/curl-7.42.1-r1::gentoo, installed)
  369. sys-libs/zlib:0/0= required by (sys-apps/usbutils-007::gentoo, installed)
  370. sys-libs/zlib:0= required by (sys-fs/btrfs-progs-4.0::gentoo, installed)
  371. sys-libs/zlib required by (net-misc/wget-1.16.3::gentoo, installed)
  372. sys-libs/zlib required by (media-libs/gegl-0.3.0_pre20150304::gentoo, installed)
  373. sys-libs/zlib:= required by (sys-apps/usbutils-007::gentoo, installed)
  374. sys-libs/zlib:0 required by (media-video/vlc-2.2.1::gentoo, installed)
  375. sys-libs/zlib required by (sys-apps/man-db-2.7.0.2::gentoo, installed)
  376. >=sys-libs/zlib-1.1.3 required by (dev-lang/python-3.3.6-r1000::gentoo, installed)
  377. sys-libs/zlib required by (dev-qt/qtcore-5.4.1::gentoo, installed)
  378. >=sys-libs/zlib-1.2.8-r1[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?] (>=sys-libs/zlib-1.2.8-r1[abi_x86_64(-)]) required by (media-libs/gst-plugins-good-1.4.5::gentoo, installed)
  379. >=sys-libs/zlib-1.1.4 required by (dev-lang/spidermonkey-24.2.0-r2::gentoo, installed)
  380. sys-libs/zlib:0 required by (app-text/atril-1.8.1::gentoo, installed)
  381. >=sys-libs/zlib-1.2.3 required by (net-misc/openssh-6.8_p1-r3::gentoo, installed)
  382. >=sys-libs/zlib-1.1.3 required by (dev-lang/python-2.7.10-r1000::gentoo, installed)
  383. sys-libs/zlib:0/0= required by (sys-fs/btrfs-progs-4.0::gentoo, installed)
  384. sys-libs/zlib:0/0= required by (media-libs/openjpeg-1.5.2-r1::gentoo, installed)
  385. sys-libs/zlib required by (dev-lang/ruby-2.0.0_p645::gentoo, installed)
  386. sys-libs/zlib:= required by (media-libs/openjpeg-1.5.2-r1::gentoo, installed)
  387. >=sys-libs/zlib-1.2.8-r1[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?] (>=sys-libs/zlib-1.2.8-r1[abi_x86_64(-)]) required by (sys-apps/pciutils-3.3.1::gentoo, installed)
  388. sys-libs/zlib:= required by (sys-auth/consolekit-0.4.6::gentoo, installed)
  389. sys-libs/zlib required by (dev-libs/gmime-2.6.20::gentoo, installed)
  390. sys-libs/zlib required by (x11-libs/wxGTK-3.0.2.0-r1::gentoo, installed)
  391. sys-libs/zlib required by (app-admin/sudo-1.8.13::gentoo, installed)
  392. >=sys-libs/zlib-1.2.8-r1[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?] (>=sys-libs/zlib-1.2.8-r1[abi_x86_64(-)]) required by (media-libs/gst-plugins-base-0.10.36-r2::gentoo, installed)
  393. sys-libs/zlib required by (dev-vcs/git-2.4.2::gentoo, installed)
  394. >=sys-libs/zlib-1.2.8-r1[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?] (>=sys-libs/zlib-1.2.8-r1[abi_x86_64(-)]) required by (dev-libs/elfutils-0.161::gentoo, installed)
  395. sys-libs/zlib:0/0= required by (sys-devel/llvm-3.6.1::gentoo, installed)
  396. sys-libs/zlib:0/0=[abi_x86_64(-)] required by (sys-apps/file-5.22-r1000::gentoo, installed)
  397. sys-libs/zlib:0=[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?] (sys-libs/zlib:0=[abi_x86_32(-),abi_x86_64(-)]) required by (dev-libs/libxml2-2.9.2-r1001::gentoo, installed)
  398. sys-libs/zlib required by (x11-apps/mkfontscale-1.1.2::gentoo, installed)
  399. sys-libs/zlib required by (media-gfx/gimp-2.8.14::gentoo, installed)
  400. sys-libs/zlib required by (dev-lang/ruby-2.2.2-r1::gentoo, installed)
  401. sys-libs/zlib:0/0= required by (net-libs/serf-1.3.8::gentoo, installed)
  402. sys-libs/zlib:0 required by (mate-extra/mate-utils-1.8.1::gentoo, installed)
  403. >=sys-libs/zlib-1.2.8-r1[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?] (>=sys-libs/zlib-1.2.8-r1[abi_x86_64(-)]) required by (media-libs/taglib-1.9.1-r2::gentoo, installed)
  404. >=sys-libs/zlib-1.2.7:= required by (app-text/ghostscript-gpl-9.15-r1::gentoo, installed)
  405. sys-libs/zlib required by (x11-libs/libfontenc-1.1.2::gentoo, installed)
  406. sys-libs/zlib required by (sys-devel/binutils-2.25-r1::gentoo, installed)
  407. >=sys-libs/zlib-1.2.3 required by (www-client/firefox-38.0.1::gentoo, installed)
  408. >=sys-libs/zlib-1.2.8-r1[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?] (>=sys-libs/zlib-1.2.8-r1[abi_x86_64(-)]) required by (dev-qt/qtcore-4.8.7::gentoo, installed)
  409. sys-libs/zlib required by (media-libs/gegl-0.2.0-r2::gentoo, installed)
  410. sys-libs/zlib required by (app-text/qpdf-5.1.2::gentoo, installed)
  411. sys-libs/zlib:0= required by (net-libs/serf-1.3.8::gentoo, installed)
  412. >=sys-libs/zlib-1.2.8-r1[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?] (>=sys-libs/zlib-1.2.8-r1[abi_x86_64(-)]) required by (media-video/ffmpeg-2.6.3::gentoo, installed)
  413. >=sys-libs/zlib-1.2.8-r1[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?] (>=sys-libs/zlib-1.2.8-r1[abi_x86_64(-)]) required by (sys-libs/slang-2.2.4-r1::gentoo, installed)
  414. >=sys-libs/zlib-1.2.8-r1:=[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?] (>=sys-libs/zlib-1.2.8-r1:=[abi_x86_32(-),abi_x86_64(-)]) required by (x11-libs/libpciaccess-0.13.3::gentoo, installed)
  415. >=sys-libs/zlib-1.2.8-r1:0/0=[abi_x86_32(-),abi_x86_64(-)] required by (x11-libs/libpciaccess-0.13.3::gentoo, installed)
  416. >=sys-libs/zlib-1.2.8-r1[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?] (>=sys-libs/zlib-1.2.8-r1[abi_x86_32(-),abi_x86_64(-)]) required by (dev-libs/glib-2.42.2::gentoo, installed)
  417. >=sys-libs/zlib-1.2.8-r1[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?] (>=sys-libs/zlib-1.2.8-r1[abi_x86_32(-),abi_x86_64(-)]) required by (net-libs/gnutls-3.3.15::gentoo, installed)
  418. >=sys-libs/zlib-1.2.8-r1:=[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?] (>=sys-libs/zlib-1.2.8-r1:=[abi_x86_32(-),abi_x86_64(-)]) required by (media-libs/lcms-2.6-r1::gentoo, installed)
  419. >=sys-libs/zlib-1.2.8-r1:=[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?] (>=sys-libs/zlib-1.2.8-r1:=[abi_x86_32(-),abi_x86_64(-)]) required by (media-libs/tiff-4.0.3-r6::gentoo, installed)
  420. >=sys-libs/zlib-1.2.8-r1:0/0=[abi_x86_32(-),abi_x86_64(-)] required by (media-libs/libpng-1.6.17::gentoo, installed)
  421. >=sys-libs/zlib-1.2.8-r1:0/0=[abi_x86_32(-),abi_x86_64(-)] required by (media-libs/lcms-2.6-r1::gentoo, installed)
  422. >=sys-libs/zlib-1.2.8-r1:=[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?] (>=sys-libs/zlib-1.2.8-r1:=[abi_x86_32(-),abi_x86_64(-)]) required by (media-libs/libpng-1.6.17::gentoo, installed)
  423. >=sys-libs/zlib-1.2.8-r1:0/0=[abi_x86_32(-),abi_x86_64(-)] required by (media-libs/tiff-4.0.3-r6::gentoo, installed)
  424. >=sys-libs/zlib-1.2.8-r1[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?] (>=sys-libs/zlib-1.2.8-r1[abi_x86_32(-),abi_x86_64(-)]) required by (media-libs/freetype-2.5.5::gentoo, ebuild scheduled for merge)
  425.  
  426. (sys-libs/ncurses-5.9-r4::gentoo, installed) pulled in by
  427. sys-libs/ncurses required by (sys-libs/slang-2.2.4-r1::gentoo, installed)
  428. >=sys-libs/ncurses-5.7-r7 required by (x11-terms/xterm-317::gentoo, installed)
  429. >=sys-libs/ncurses-5.7-r7 required by (media-sound/alsa-utils-1.0.29::gentoo, installed)
  430. sys-libs/ncurses required by (net-wireless/wpa_supplicant-2.4-r3::gentoo, installed)
  431. sys-libs/ncurses required by (app-admin/eselect-1.4.4::gentoo, installed)
  432. >=sys-libs/ncurses-5.7-r7 required by (www-client/links-2.9-r1::gentoo, installed)
  433. >=sys-libs/ncurses-5.9-r1[unicode?] (>=sys-libs/ncurses-5.9-r1[unicode]) required by (app-editors/nano-2.4.1::gentoo, installed)
  434. sys-libs/ncurses required by (dev-lang/ruby-2.2.2-r1::gentoo, installed)
  435. >=sys-libs/ncurses-5.7-r7 required by (media-sound/lame-3.99.5-r1::gentoo, installed)
  436. >=sys-libs/ncurses-5.2 required by (dev-lang/python-3.3.6-r1000::gentoo, installed)
  437. sys-libs/ncurses required by (app-text/hunspell-1.3.3::gentoo, installed)
  438. sys-libs/ncurses required by (media-video/mplayer-1.2_pre20150214::gentoo, installed)
  439. >=sys-libs/ncurses-5.9-r3:5=[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?] (>=sys-libs/ncurses-5.9-r3:5=[abi_x86_32(-),abi_x86_64(-)]) required by (sys-devel/llvm-3.6.1::gentoo, installed)
  440. >=sys-libs/ncurses-5.9-r3[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?] (>=sys-libs/ncurses-5.9-r3[abi_x86_64(-)]) required by (sys-libs/readline-6.3_p8-r2::gentoo, installed)
  441. sys-libs/ncurses required by (dev-lang/ruby-2.1.6-r1::gentoo, installed)
  442. >=sys-libs/ncurses-5.2 required by (dev-lang/python-2.7.10-r1000::gentoo, installed)
  443. sys-libs/ncurses required by (dev-lang/ruby-2.0.0_p645::gentoo, installed)
  444. >=sys-libs/ncurses-5.7-r7 required by (sys-apps/gptfdisk-1.0.0::gentoo, installed)
  445. >=sys-libs/ncurses-5.2 required by (sys-devel/bc-1.06.95-r1::gentoo, installed)
  446. >=sys-libs/ncurses-5.2-r2 required by (app-shells/bash-4.3_p39::gentoo, installed)
  447. >=sys-libs/ncurses-5.7-r7 required by (dev-libs/libcdio-0.93::gentoo, installed)
  448. >=sys-libs/ncurses-5.9-r3:5/5=[abi_x86_32(-),abi_x86_64(-)] required by (sys-devel/llvm-3.6.1::gentoo, installed)
  449. sys-libs/ncurses:5[unicode] required by (media-video/vlc-2.2.1::gentoo, installed)
  450. >=sys-libs/ncurses-5.2 required by (sys-apps/less-478::gentoo, installed)
  451. >=sys-libs/ncurses-5.2-r2 required by (sys-apps/texinfo-5.2::gentoo, installed)
  452. sys-libs/ncurses required by @system
  453. sys-libs/ncurses required by (x11-libs/vte-0.28.2-r206::gentoo, installed)
  454. sys-libs/ncurses required by (dev-lang/ruby-1.9.3_p551-r1::gentoo, installed)
  455. sys-libs/ncurses required by (x11-libs/vte-0.38.3::gentoo, installed)
  456. >=sys-libs/ncurses-5.7-r7 required by (sys-block/parted-3.2::gentoo, installed)
  457. >=sys-libs/ncurses-5.7-r7 required by (sys-process/psmisc-22.21-r2::gentoo, installed)
  458. sys-libs/ncurses required by (app-crypt/pinentry-0.9.4-r1::gentoo, installed)
  459. >=sys-libs/ncurses-5.7-r7[unicode?] (>=sys-libs/ncurses-5.7-r7[unicode]) required by (sys-process/procps-3.3.10-r1::gentoo, installed)
  460. >=sys-libs/ncurses-5.2-r2 required by (sys-apps/util-linux-2.25.2-r1::gentoo, installed)
  461. >=sys-libs/ncurses-5.9-r3[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?] (>=sys-libs/ncurses-5.9-r3[abi_x86_32(-),abi_x86_64(-)]) required by (sys-libs/gpm-1.20.7-r2::gentoo, installed)
  462. >=sys-libs/ncurses-5.2:=[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?] (>=sys-libs/ncurses-5.2:=[abi_x86_32(-),abi_x86_64(-)]) required by (app-emulation/wine-1.7.44::gentoo, ebuild scheduled for merge)
  463. sys-libs/ncurses required by (sys-devel/gettext-0.19.4-r1::gentoo, installed)
  464.  
  465. (x11-libs/libxcb-1.11-r1::gentoo, ebuild scheduled for merge) pulled in by
  466. x11-libs/libxcb required by (x11-apps/xbacklight-1.2.1::gentoo, installed)
  467. >=x11-libs/libxcb-1.10:0/1.11=[xkb] required by (dev-qt/qtgui-5.4.1-r2::gentoo, installed)
  468. x11-libs/libxcb[abi_x86_32] required by (games-util/steam-launcher-1.0.0.49::gamerlay, installed)
  469. x11-libs/libxcb:0/1.11=[abi_x86_64(-)] required by (x11-libs/xcb-util-keysyms-0.4.0::gentoo, installed)
  470. >=x11-libs/libxcb-1.6 required by (x11-apps/xwininfo-1.1.3::gentoo, installed)
  471. >=x11-libs/libxcb-1.6:0 required by (media-video/vlc-2.2.1::gentoo, installed)
  472. >=x11-libs/libxcb-1.9.1[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?] (>=x11-libs/libxcb-1.9.1[abi_x86_64(-)]) required by (x11-libs/xcb-util-cursor-0.1.2::gentoo, installed)
  473. x11-libs/libxcb required by (x11-apps/xlsatoms-1.1.1::gentoo, installed)
  474. >=x11-libs/libxcb-1.9.1:=[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?] (>=x11-libs/libxcb-1.9.1:=[abi_x86_64(-)]) required by (x11-libs/xcb-util-0.4.0::gentoo, installed)
  475. >=x11-libs/libxcb-1.6[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?] (>=x11-libs/libxcb-1.6[abi_x86_64(-)]) required by (media-sound/pulseaudio-5.99.3-r1::gentoo, installed)
  476. >=x11-libs/libxcb-1.10:=[xkb] required by (dev-qt/qtgui-5.4.1-r2::gentoo, installed)
  477. >=x11-libs/libxcb-1.9.1:=[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?] (>=x11-libs/libxcb-1.9.1:=[abi_x86_64(-)]) required by (x11-libs/xcb-util-wm-0.4.1-r1::gentoo, installed)
  478. >=x11-libs/libxcb-1.9.1:0/1.11=[abi_x86_64(-)] required by (x11-libs/xcb-util-0.4.0::gentoo, installed)
  479. x11-libs/libxcb:=[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?] (x11-libs/libxcb:=[abi_x86_64(-)]) required by (x11-libs/xcb-util-keysyms-0.4.0::gentoo, installed)
  480. >=x11-libs/libxcb-1.9.1:0/1.11=[abi_x86_64(-)] required by (x11-libs/xcb-util-renderutil-0.3.9-r1::gentoo, installed)
  481. >=x11-libs/libxcb-1.9.1:=[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?] (>=x11-libs/libxcb-1.9.1:=[abi_x86_64(-)]) required by (x11-libs/xcb-util-image-0.4.0::gentoo, installed)
  482. >=x11-libs/libxcb-1.7 required by (x11-apps/xlsclients-1.1.3::gentoo, installed)
  483. >=x11-libs/libxcb-1.9.1[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?] (>=x11-libs/libxcb-1.9.1[abi_x86_64(-)]) required by (x11-libs/cairo-1.14.2::gentoo, installed)
  484. >=x11-libs/libxcb-1.9.1:0/1.11=[abi_x86_64(-)] required by (x11-libs/xcb-util-wm-0.4.1-r1::gentoo, installed)
  485. >=x11-libs/libxcb-1.9.1:=[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?] (>=x11-libs/libxcb-1.9.1:=[abi_x86_64(-)]) required by (x11-libs/xcb-util-renderutil-0.3.9-r1::gentoo, installed)
  486. >=x11-libs/libxcb-1.9.1:0/1.11=[abi_x86_64(-)] required by (x11-libs/xcb-util-image-0.4.0::gentoo, installed)
  487. >x11-libs/libxcb-1.6 required by (x11-libs/startup-notification-0.12-r1::gentoo, installed)
  488. x11-libs/libxcb required by (x11-apps/xdpyinfo-1.3.1::gentoo, installed)
  489. >=x11-libs/libxcb-1.9.3:0/1.11=[abi_x86_32(-),abi_x86_64(-)] required by (media-libs/mesa-10.5.2::gentoo, installed)
  490. >=x11-libs/libxcb-1.9.3:=[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?] (>=x11-libs/libxcb-1.9.3:=[abi_x86_32(-),abi_x86_64(-)]) required by (media-libs/mesa-10.5.2::gentoo, installed)
  491. >=x11-libs/libxcb-1.9.3[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?] (>=x11-libs/libxcb-1.9.3[abi_x86_32(-),abi_x86_64(-)]) required by (x11-libs/libX11-1.6.3::gentoo, ebuild scheduled for merge)
  492.  
  493. (dev-libs/libtasn1-4.5::gentoo, installed) pulled in by
  494. >=dev-libs/libtasn1-1:0/6= required by (app-crypt/gcr-3.14.0-r1::gentoo, installed)
  495. >=dev-libs/libtasn1-3.4[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?] (>=dev-libs/libtasn1-3.4[abi_x86_64(-)]) required by (app-crypt/p11-kit-0.23.1::gentoo, installed)
  496. >=dev-libs/libtasn1-1:= required by (app-crypt/gcr-3.14.0-r1::gentoo, installed)
  497. >=dev-libs/libtasn1-3.9[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?] (>=dev-libs/libtasn1-3.9[abi_x86_32(-),abi_x86_64(-)]) required by (net-libs/gnutls-3.3.15::gentoo, installed)
  498.  
  499. (dev-libs/expat-2.1.0-r4::gentoo, installed) pulled in by
  500. dev-libs/expat required by (x11-libs/wxGTK-2.8.12.1-r1::gentoo, installed)
  501. >=dev-libs/expat-2:= required by (sys-auth/polkit-0.112-r3::gentoo, installed)
  502. dev-libs/expat required by (x11-libs/wxGTK-3.0.2.0-r1::gentoo, installed)
  503. dev-libs/expat required by (www-client/firefox-38.0.1::gentoo, installed)
  504. >=dev-libs/expat-2.1 required by (dev-lang/python-3.3.6-r1000::gentoo, installed)
  505. >=dev-libs/expat-2.1.0-r3[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?] (>=dev-libs/expat-2.1.0-r3[abi_x86_64(-)]) required by (dev-libs/dbus-glib-0.102::gentoo, installed)
  506. dev-libs/expat required by (sys-block/thin-provisioning-tools-0.4.1::gentoo, installed)
  507. dev-libs/expat required by (dev-vcs/subversion-1.8.13-r1000::gentoo, installed)
  508. dev-libs/expat required by (dev-libs/apr-util-1.5.4::gentoo, installed)
  509. dev-libs/expat required by (dev-vcs/git-2.4.2::gentoo, installed)
  510. >=dev-libs/expat-2:0/0= required by (sys-auth/polkit-0.112-r3::gentoo, installed)
  511. >=dev-libs/expat-1.95.1-r1 required by (dev-perl/XML-Parser-2.440.0::gentoo, installed)
  512. >=dev-libs/expat-2.1 required by (dev-lang/python-2.7.10-r1000::gentoo, installed)
  513. dev-libs/expat required by (www-client/google-chrome-unstable-45.0.2421.0_p1::gentoo, installed)
  514. >=dev-libs/expat-2.1.0-r3:0/0=[abi_x86_32(-),abi_x86_64(-)] required by (media-libs/mesa-10.5.2::gentoo, installed)
  515. >=dev-libs/expat-2 required by (sys-apps/dbus-1.8.16::gentoo, installed)
  516. >=dev-libs/expat-2.1.0-r3:=[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?] (>=dev-libs/expat-2.1.0-r3:=[abi_x86_32(-),abi_x86_64(-)]) required by (media-libs/mesa-10.5.2::gentoo, installed)
  517. >=dev-libs/expat-2.1.0-r3[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?] (>=dev-libs/expat-2.1.0-r3[abi_x86_32(-),abi_x86_64(-)]) required by (media-libs/fontconfig-2.11.93::gentoo, ebuild scheduled for merge)
  518. dev-libs/expat required by (sys-devel/gettext-0.19.4-r1::gentoo, installed)
  519.  
  520. (media-libs/fontconfig-2.11.93::gentoo, ebuild scheduled for merge) pulled in by
  521. >=media-libs/fontconfig-2.2.0 required by (media-gfx/gimp-2.8.14::gentoo, installed)
  522. >=media-libs/fontconfig-2.4 required by (app-eselect/eselect-fontconfig-1.1::gentoo, installed)
  523. >=media-libs/fontconfig-2.10.92:1.0=[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?] (>=media-libs/fontconfig-2.10.92:1.0=[abi_x86_64(-)]) required by (x11-libs/pango-1.36.8::gentoo, installed)
  524. >=media-libs/fontconfig-2.6.0 required by (app-text/poppler-0.32.0::gentoo, installed)
  525. media-libs/fontconfig:1.0 required by (mate-base/mate-settings-daemon-1.8.2::gentoo, installed)
  526. media-libs/fontconfig required by (app-text/ghostscript-gpl-9.15-r1::gentoo, installed)
  527. media-libs/fontconfig required by (www-client/google-chrome-unstable-45.0.2421.0_p1::gentoo, installed)
  528. >=media-libs/fontconfig-2.10.92:1.0/1.0=[abi_x86_64(-)] required by (x11-libs/pango-1.36.8::gentoo, installed)
  529. media-libs/fontconfig required by (www-plugins/adobe-flash-11.2.202.460::gentoo, installed)
  530. media-libs/fontconfig required by (media-video/mplayer-1.2_pre20150214::gentoo, installed)
  531. >=media-libs/fontconfig-2.10.92[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?] (>=media-libs/fontconfig-2.10.92[abi_x86_64(-)]) required by (media-libs/libass-0.12.2::gentoo, installed)
  532. >=media-libs/fontconfig-2.10.2-r1[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?] (>=media-libs/fontconfig-2.10.2-r1[abi_x86_64(-)]) required by (dev-qt/qtgui-4.8.7::gentoo, installed)
  533. >=media-libs/fontconfig-1:1.0 required by (mate-base/mate-control-center-1.8.3::gentoo, installed)
  534. >=media-libs/fontconfig-2.8:1.0 required by (net-libs/webkit-gtk-2.6.5-r1::gentoo, installed)
  535. media-libs/fontconfig:1.0 required by (media-video/vlc-2.2.1::gentoo, installed)
  536. media-libs/fontconfig required by (net-print/cups-filters-1.0.68::gentoo, installed)
  537. >=media-libs/fontconfig-2.10.92[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?] (>=media-libs/fontconfig-2.10.92[abi_x86_64(-)]) required by (x11-libs/libXft-2.3.2::gentoo, installed)
  538. media-libs/fontconfig required by (dev-qt/qtgui-5.4.1-r2::gentoo, installed)
  539. media-libs/fontconfig required by (www-client/firefox-38.0.1::gentoo, installed)
  540. media-libs/fontconfig[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?] (media-libs/fontconfig[abi_x86_64(-)]) required by (x11-libs/gtk+-3.14.10::gentoo, installed)
  541. >=media-libs/fontconfig-2.10.92[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?] (>=media-libs/fontconfig-2.10.92[abi_x86_64(-)]) required by (x11-libs/cairo-1.14.2::gentoo, installed)
  542. >=media-libs/fontconfig-2.10.92[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?] (>=media-libs/fontconfig-2.10.92[abi_x86_64(-)]) required by (x11-libs/gtk+-2.24.27::gentoo, installed)
  543. >=media-libs/fontconfig-2.10.92[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?] (>=media-libs/fontconfig-2.10.92[abi_x86_64(-)]) required by (media-libs/libbluray-0.8.1::gentoo, installed)
  544. media-libs/fontconfig:=[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?] (media-libs/fontconfig:=[abi_x86_32(-),abi_x86_64(-)]) required by (app-emulation/wine-1.7.44::gentoo, ebuild scheduled for merge)
  545.  
  546. (media-libs/libv4l-1.6.2::gentoo, installed) pulled in by
  547. >=media-libs/libv4l-0.9.5[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?] (>=media-libs/libv4l-0.9.5[abi_x86_64(-)]) required by (media-plugins/gst-plugins-v4l2-1.4.5::gentoo, installed)
  548. >=media-libs/libv4l-1.0.1 required by (media-libs/gegl-0.3.0_pre20150304::gentoo, installed)
  549. media-libs/libv4l:0 required by (media-video/vlc-2.2.1::gentoo, installed)
  550. >=media-libs/libv4l-0.9.5[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?] (>=media-libs/libv4l-0.9.5[abi_x86_64(-)]) required by (media-plugins/gst-plugins-v4l2-0.10.31-r1::gentoo, installed)
  551. media-libs/libv4l required by (media-video/guvcview-2.0.1::gentoo, installed)
  552. media-libs/libv4l[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?] (media-libs/libv4l[abi_x86_32(-),abi_x86_64(-)]) required by (app-emulation/wine-1.7.44::gentoo, ebuild scheduled for merge)
  553.  
  554. (x11-proto/inputproto-2.3.1::gentoo, installed) pulled in by
  555. >=x11-proto/inputproto-2.3[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?] (>=x11-proto/inputproto-2.3[abi_x86_64(-)]) required by (x11-libs/libXtst-1.2.2::gentoo, installed)
  556. >=x11-proto/inputproto-2.3[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?] (>=x11-proto/inputproto-2.3[abi_x86_32(-),abi_x86_64(-)]) required by (x11-libs/libXi-1.7.4::gentoo, installed)
  557. >=x11-proto/inputproto-2.3[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?] (>=x11-proto/inputproto-2.3[abi_x86_32(-),abi_x86_64(-)]) required by (x11-libs/libX11-1.6.3::gentoo, ebuild scheduled for merge)
  558. x11-proto/inputproto required by (app-emulation/wine-1.7.44::gentoo, ebuild scheduled for merge)
  559.  
  560. (app-emulation/emul-linux-x86-soundlibs-20140508::gentoo, ebuild scheduled for merge) pulled in by
  561. >=app-emulation/emul-linux-x86-soundlibs-20120520[-abi_x86_32(-)] required by (net-im/skype-4.3.0.37-r5::gentoo, installed)
  562. ~app-emulation/emul-linux-x86-soundlibs-20140508 required by (app-emulation/emul-linux-x86-medialibs-20140508-r6::gentoo, ebuild scheduled for merge)
  563.  
  564. (x11-libs/libXdmcp-1.1.2::gentoo, ebuild scheduled for merge) pulled in by
  565. x11-libs/libXdmcp[abi_x86_32] required by (games-util/steam-launcher-1.0.0.49::gamerlay, installed)
  566. >=x11-libs/libXdmcp-1.0.2 required by (x11-base/xorg-server-1.16.4-r1::gentoo, installed)
  567. >=x11-libs/libXdmcp-1.1.1-r1[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?] (>=x11-libs/libXdmcp-1.1.1-r1[abi_x86_32(-),abi_x86_64(-)]) required by (x11-libs/libxcb-1.11-r1::gentoo, ebuild scheduled for merge)
  568.  
  569. (x11-libs/libXdamage-1.1.4-r1::gentoo, installed) pulled in by
  570. x11-libs/libXdamage required by (www-client/google-chrome-unstable-45.0.2421.0_p1::gentoo, installed)
  571. x11-libs/libXdamage required by @selected
  572. x11-libs/libXdamage[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?] (x11-libs/libXdamage[abi_x86_64(-)]) required by (x11-libs/gtk+-3.14.10::gentoo, installed)
  573. x11-libs/libXdamage required by (net-libs/webkit-gtk-2.4.8::gentoo, installed)
  574. x11-libs/libXdamage required by (www-client/firefox-38.0.1::gentoo, installed)
  575. >=x11-libs/libXdamage-1.1.4-r1[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?] (>=x11-libs/libXdamage-1.1.4-r1[abi_x86_64(-)]) required by (x11-libs/gtk+-2.24.27::gentoo, installed)
  576. x11-libs/libXdamage:0 required by (x11-wm/marco-1.8.2::gentoo, installed)
  577. x11-libs/libXdamage required by (net-libs/webkit-gtk-2.6.5-r1::gentoo, installed)
  578. >=x11-libs/libXdamage-1.1.4-r1:=[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?] (>=x11-libs/libXdamage-1.1.4-r1:=[abi_x86_32(-),abi_x86_64(-)]) required by (media-libs/mesa-10.5.2::gentoo, installed)
  579. >=x11-libs/libXdamage-1.1.4-r1:0/0=[abi_x86_32(-),abi_x86_64(-)] required by (media-libs/mesa-10.5.2::gentoo, installed)
  580.  
  581. (x11-libs/libXrandr-1.4.2::gentoo, installed) pulled in by
  582. >=x11-libs/libXrandr-1.3[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?] (>=x11-libs/libXrandr-1.3[abi_x86_64(-)]) required by (x11-libs/gtk+-3.14.10::gentoo, installed)
  583. x11-libs/libXrandr required by (x11-apps/xinput-1.6.1::gentoo, installed)
  584. >=x11-libs/libXrandr-1.4.2[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?] (>=x11-libs/libXrandr-1.4.2[abi_x86_64(-)]) required by (media-libs/freeglut-3.0.0::gentoo, installed)
  585. x11-libs/libXrandr:0 required by (mate-extra/mate-power-manager-1.8.1::gentoo, installed)
  586. x11-libs/libXrandr required by (x11-apps/xev-1.2.1::gentoo, installed)
  587. >=x11-libs/libXrandr-1.4.2[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?] (>=x11-libs/libXrandr-1.4.2[abi_x86_64(-)]) required by (x11-libs/gtk+-2.24.27::gentoo, installed)
  588. >=x11-libs/libXrandr-1.4 required by (x11-apps/xrandr-1.4.3::gentoo, installed)
  589. x11-libs/libXrandr:0 required by (x11-wm/marco-1.8.2::gentoo, installed)
  590. x11-libs/libXrandr required by @selected
  591. >=x11-libs/libXrandr-1.2:0 required by (mate-base/mate-desktop-1.8.1-r1::gentoo, installed)
  592. x11-libs/libXrandr required by (www-client/google-chrome-unstable-45.0.2421.0_p1::gentoo, installed)
  593. >=x11-libs/libXrandr-1.4.2[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?] (>=x11-libs/libXrandr-1.4.2[abi_x86_64(-)]) required by (media-libs/libsdl2-2.0.3-r200::gentoo, installed)
  594. >=x11-libs/libXrandr-1.2:0 required by (mate-base/mate-panel-1.8.1-r1::gentoo, installed)
  595. >=x11-libs/libXrandr-1.4.0-r1[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?] (>=x11-libs/libXrandr-1.4.0-r1[abi_x86_64(-)]) required by (dev-qt/qtgui-4.8.7::gentoo, installed)
  596. x11-libs/libXrandr:0 required by (mate-extra/mate-screensaver-1.8.1::gentoo, installed)
  597. x11-libs/libXrandr:0 required by (mate-base/mate-control-center-1.8.3::gentoo, installed)
  598. x11-libs/libXrandr[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?] (x11-libs/libXrandr[abi_x86_32(-),abi_x86_64(-)]) required by (app-emulation/wine-1.7.44::gentoo, ebuild scheduled for merge)
  599.  
  600. (sys-libs/gpm-1.20.7-r2::gentoo, installed) pulled in by
  601. sys-libs/gpm required by (dev-libs/newt-0.52.15::gentoo, installed)
  602. sys-libs/gpm required by (www-client/links-2.9-r1::gentoo, installed)
  603. sys-libs/gpm required by (sys-libs/ncurses-5.9-r4::gentoo, installed)
  604. sys-libs/gpm[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?] (sys-libs/gpm[abi_x86_32(-),abi_x86_64(-)]) required by (sys-libs/ncurses-5.9-r4::gentoo, installed)
  605.  
  606. (app-arch/bzip2-1.0.6-r7::gentoo, installed) pulled in by
  607. app-arch/bzip2 required by (x11-libs/libXfont-1.5.1::gentoo, installed)
  608. app-arch/bzip2 required by (dev-lang/python-2.7.10-r1000::gentoo, installed)
  609. >=app-arch/bzip2-1.0.6-r4[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?] (>=app-arch/bzip2-1.0.6-r4[abi_x86_64(-)]) required by (dev-libs/elfutils-0.161::gentoo, installed)
  610. app-arch/bzip2 required by (www-client/links-2.9-r1::gentoo, installed)
  611. app-arch/bzip2 required by (dev-lang/python-3.3.6-r1000::gentoo, installed)
  612. app-arch/bzip2 required by (app-crypt/gnupg-2.0.27-r1::gentoo, installed)
  613. app-arch/bzip2 required by (app-arch/unzip-6.0-r3::gentoo, installed)
  614. app-arch/bzip2 required by @system
  615. >=app-arch/bzip2-1.0.6-r4[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?] (>=app-arch/bzip2-1.0.6-r4[abi_x86_64(-)]) required by (media-libs/gst-plugins-good-0.10.31-r1::gentoo, installed)
  616. app-arch/bzip2 required by (media-video/mplayer-1.2_pre20150214::gentoo, installed)
  617. app-arch/bzip2 required by (media-gfx/gimp-2.8.14::gentoo, installed)
  618. app-arch/bzip2 required by (app-arch/zip-3.0-r3::gentoo, installed)
  619. app-arch/bzip2 required by (www-client/google-chrome-unstable-45.0.2421.0_p1::gentoo, installed)
  620. app-arch/bzip2 required by (dev-lang/perl-5.20.2-r1::gentoo, installed)
  621. >=app-arch/bzip2-1.0.6-r4[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?] (>=app-arch/bzip2-1.0.6-r4[abi_x86_64(-)]) required by (media-video/ffmpeg-2.6.3::gentoo, installed)
  622. app-arch/bzip2 required by (x11-apps/mkfontscale-1.1.2::gentoo, installed)
  623. >=app-arch/bzip2-1.0.6-r4[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?] (>=app-arch/bzip2-1.0.6-r4[abi_x86_64(-)]) required by (media-libs/imlib2-1.4.7::gentoo, installed)
  624. app-arch/bzip2 required by (dev-libs/libpcre-8.37-r1::gentoo, installed)
  625. >=app-arch/bzip2-1.0.6-r4[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?] (>=app-arch/bzip2-1.0.6-r4[abi_x86_64(-)]) required by (media-libs/gst-plugins-good-1.4.5::gentoo, installed)
  626. app-arch/bzip2 required by (media-gfx/imagemagick-6.9.0.3::gentoo, installed)
  627. >=app-arch/bzip2-1.0.6-r4[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?] (>=app-arch/bzip2-1.0.6-r4[abi_x86_32(-),abi_x86_64(-)]) required by (media-libs/freetype-2.5.5::gentoo, ebuild scheduled for merge)
  628.  
  629. (sys-fs/eudev-1.5.3-r2::gentoo, installed) pulled in by
  630. >=sys-fs/eudev-1.3 required by (virtual/udev-215::gentoo, installed)
  631. >=sys-fs/eudev-1.5.3-r1:0/0[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?,gudev,introspection?,static-libs?] (>=sys-fs/eudev-1.5.3-r1:0/0[abi_x86_64(-),gudev,introspection,static-libs]) required by (virtual/libgudev-215::gentoo, installed)
  632. >=sys-fs/eudev-1.3:0/0[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?,static-libs?] (>=sys-fs/eudev-1.3:0/0[abi_x86_32(-),abi_x86_64(-),static-libs]) required by (virtual/libudev-215::gentoo, installed)
  633.  
  634. (x11-libs/libXrender-0.9.8::gentoo, installed) pulled in by
  635. x11-libs/libXrender required by (dev-qt/qtgui-5.4.1-r2::gentoo, installed)
  636. x11-libs/libXrender required by (net-libs/webkit-gtk-2.4.8::gentoo, installed)
  637. >=x11-libs/libXrender-0.9.8[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?] (>=x11-libs/libXrender-0.9.8[abi_x86_64(-)]) required by (x11-libs/pango-1.36.8::gentoo, installed)
  638. x11-libs/libXrender required by (mate-base/mate-session-manager-1.8.1-r1::gentoo, installed)
  639. x11-libs/libXrender required by (dev-java/oracle-jre-bin-1.8.0.45::gentoo, installed)
  640. x11-libs/libXrender required by (x11-apps/xrandr-1.4.3::gentoo, installed)
  641. >=x11-libs/libXrender-0.9.8[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?] (>=x11-libs/libXrender-0.9.8[abi_x86_64(-)]) required by (x11-libs/libXft-2.3.2::gentoo, installed)
  642. x11-libs/libXrender required by (x11-apps/x11perf-1.5.4::gentoo, installed)
  643. x11-libs/libXrender required by (www-client/google-chrome-unstable-45.0.2421.0_p1::gentoo, installed)
  644. x11-libs/libXrender[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?] (x11-libs/libXrender[abi_x86_64(-)]) required by (x11-libs/gtk+-3.14.10::gentoo, installed)
  645. >=x11-libs/libXrender-0.9.8[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?] (>=x11-libs/libXrender-0.9.8[abi_x86_64(-)]) required by (x11-libs/cairo-1.14.2::gentoo, installed)
  646. x11-libs/libXrender:0 required by (mate-base/mate-control-center-1.8.3::gentoo, installed)
  647. >=x11-libs/libXrender-0.9.8[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?] (>=x11-libs/libXrender-0.9.8[abi_x86_64(-)]) required by (x11-libs/gtk+-2.24.27::gentoo, installed)
  648. x11-libs/libXrender required by (www-plugins/adobe-flash-11.2.202.460::gentoo, installed)
  649. x11-libs/libXrender required by (x11-terms/xterm-317::gentoo, installed)
  650. >=x11-libs/libXrender-0.9.7-r1[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?] (>=x11-libs/libXrender-0.9.7-r1[abi_x86_64(-)]) required by (dev-qt/qtgui-4.8.7::gentoo, installed)
  651. x11-libs/libXrender:0 required by (mate-base/caja-1.8.2-r1::gentoo, installed)
  652. x11-libs/libXrender required by @selected
  653. x11-libs/libXrender required by (x11-apps/xdpyinfo-1.3.1::gentoo, installed)
  654. x11-libs/libXrender required by (dev-java/oracle-jre-bin-1.7.0.80::gentoo, installed)
  655. x11-libs/libXrender required by (net-libs/webkit-gtk-2.6.5-r1::gentoo, installed)
  656. x11-libs/libXrender:0 required by (x11-wm/marco-1.8.2::gentoo, installed)
  657. x11-libs/libXrender required by (www-client/firefox-38.0.1::gentoo, installed)
  658. >=x11-libs/libXrender-0.9.8[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?] (>=x11-libs/libXrender-0.9.8[abi_x86_32(-),abi_x86_64(-)]) required by (x11-libs/libXcursor-1.1.14::gentoo, ebuild scheduled for merge)
  659. >=x11-libs/libXrender-0.9.8[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?] (>=x11-libs/libXrender-0.9.8[abi_x86_32(-),abi_x86_64(-)]) required by (x11-libs/libXrandr-1.4.2::gentoo, installed)
  660.  
  661. (x11-libs/libXi-1.7.4::gentoo, installed) pulled in by
  662. x11-libs/libXi required by (dev-java/oracle-jre-bin-1.8.0.45::gentoo, installed)
  663. x11-libs/libXi required by (x11-apps/xdpyinfo-1.3.1::gentoo, installed)
  664. x11-libs/libXi required by (dev-java/oracle-jre-bin-1.7.0.80::gentoo, installed)
  665. >=x11-libs/libXi-1.6.2-r1[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?] (>=x11-libs/libXi-1.6.2-r1[abi_x86_64(-)]) required by (dev-qt/qtgui-4.8.7::gentoo, installed)
  666. x11-libs/libXi required by @selected
  667. >=x11-libs/libXi-1.7.2[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?] (>=x11-libs/libXi-1.7.2[abi_x86_64(-)]) required by (media-libs/libsdl2-2.0.3-r200::gentoo, installed)
  668. x11-libs/libXi required by (www-client/google-chrome-unstable-45.0.2421.0_p1::gentoo, installed)
  669. >=x11-libs/libXi-1.7.2[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?] (>=x11-libs/libXi-1.7.2[abi_x86_64(-)]) required by (media-libs/freeglut-3.0.0::gentoo, installed)
  670. x11-libs/libXi[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?] (x11-libs/libXi[abi_x86_64(-)]) required by (app-accessibility/at-spi2-core-2.14.1::gentoo, installed)
  671. x11-libs/libXi:0 required by (mate-base/mate-settings-daemon-1.8.2::gentoo, installed)
  672. >=x11-libs/libXi-1.3[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?] (>=x11-libs/libXi-1.3[abi_x86_64(-)]) required by (x11-libs/gtk+-3.14.10::gentoo, installed)
  673. >=x11-libs/libXi-1.6 required by (dev-qt/qtgui-5.4.1-r2::gentoo, installed)
  674. >=x11-libs/libXi-1.7.2[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?] (>=x11-libs/libXi-1.7.2[abi_x86_64(-)]) required by (media-libs/glew-1.12.0::gentoo, installed)
  675. >=x11-libs/libXi-1.2:0 required by (mate-base/mate-control-center-1.8.3::gentoo, installed)
  676. >=x11-libs/libXi-1.7.2[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?] (>=x11-libs/libXi-1.7.2[abi_x86_64(-)]) required by (x11-libs/gtk+-2.24.27::gentoo, installed)
  677. >=x11-libs/libXi-1.5.99.1 required by (x11-apps/xinput-1.6.1::gentoo, installed)
  678. >=x11-libs/libXi-1.1.3 required by (x11-libs/libxklavier-5.3::gentoo, installed)
  679. >=x11-libs/libXi-1.2 required by (x11-drivers/xf86-input-synaptics-1.8.2::gentoo, installed)
  680. >=x11-libs/libXi-1.7.2[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?] (>=x11-libs/libXi-1.7.2[abi_x86_64(-)]) required by (x11-libs/libXtst-1.2.2::gentoo, installed)
  681. x11-libs/libXi[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?] (x11-libs/libXi[abi_x86_32(-),abi_x86_64(-)]) required by (app-emulation/wine-1.7.44::gentoo, ebuild scheduled for merge)
  682.  
  683. (media-libs/lcms-2.6-r1::gentoo, installed) pulled in by
  684. media-libs/lcms:2= required by (media-libs/openjpeg-2.1.0-r1::gentoo, installed)
  685. media-libs/lcms:2/2= required by (media-libs/openjpeg-2.1.0-r1::gentoo, installed)
  686. media-libs/lcms:2 required by (net-print/cups-filters-1.0.68::gentoo, installed)
  687. media-libs/lcms:2 required by (app-text/poppler-0.32.0::gentoo, installed)
  688. media-libs/lcms:2/2= required by (media-libs/openjpeg-1.5.2-r1::gentoo, installed)
  689. media-libs/lcms:2= required by (media-libs/openjpeg-1.5.2-r1::gentoo, installed)
  690. >=media-libs/lcms-2.6:2 required by (app-text/ghostscript-gpl-9.15-r1::gentoo, installed)
  691. media-libs/lcms:2=[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?] (media-libs/lcms:2=[abi_x86_32(-),abi_x86_64(-)]) required by (app-emulation/wine-1.7.44::gentoo, ebuild scheduled for merge)
  692.  
  693. (app-emulation/emul-linux-x86-xlibs-20140508::gentoo, ebuild scheduled for merge) pulled in by
  694. >=app-emulation/emul-linux-x86-xlibs-20120520[-abi_x86_32(-)] required by (net-im/skype-4.3.0.37-r5::gentoo, installed)
  695. ~app-emulation/emul-linux-x86-xlibs-20140508 required by (app-emulation/emul-linux-x86-qtlibs-20140508-r1::gentoo, installed)
  696. >=app-emulation/emul-linux-x86-xlibs-20100611 required by (app-emulation/emul-linux-x86-opengl-20140508-r1::gentoo, ebuild scheduled for merge)
  697. ~app-emulation/emul-linux-x86-xlibs-20140508 required by (app-emulation/emul-linux-x86-medialibs-20140508-r6::gentoo, ebuild scheduled for merge)
  698.  
  699. (net-print/cups-2.0.2-r1::gentoo, installed) pulled in by
  700. >=net-print/cups-1.7.1-r2:0/0=[abi_x86_64(-)] required by (x11-libs/gtk+-2.24.27::gentoo, installed)
  701. >=net-print/cups-1.7.3 required by (net-print/cups-filters-1.0.68::gentoo, installed)
  702. >=net-print/cups-1.2[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?] (>=net-print/cups-1.2[abi_x86_64(-)]) required by (x11-libs/gtk+-3.14.10::gentoo, installed)
  703. net-print/cups required by (www-client/google-chrome-unstable-45.0.2421.0_p1::gentoo, installed)
  704. net-print/cups[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?] (net-print/cups[abi_x86_64(-)]) required by (dev-qt/qtgui-4.8.7::gentoo, installed)
  705. net-print/cups required by (net-wireless/bluez-5.30::gentoo, installed)
  706. >=net-print/cups-1.7.1-r2:=[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?] (>=net-print/cups-1.7.1-r2:=[abi_x86_64(-)]) required by (x11-libs/gtk+-2.24.27::gentoo, installed)
  707. >=net-print/cups-1.3.8 required by (app-text/ghostscript-gpl-9.15-r1::gentoo, installed)
  708. net-print/cups required by @selected
  709. net-print/cups:=[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?] (net-print/cups:=[abi_x86_32(-),abi_x86_64(-)]) required by (app-emulation/wine-1.7.44::gentoo, ebuild scheduled for merge)
  710.  
  711. (dev-libs/glib-2.42.2::gentoo, installed) pulled in by
  712. dev-libs/glib:2 required by (dev-qt/qtgui-5.4.1-r2::gentoo, installed)
  713. >=dev-libs/glib-2.26.0:2 required by (gnome-extra/zeitgeist-0.9.15::gentoo, installed)
  714. >=dev-libs/glib-2.34.3:2[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?] (>=dev-libs/glib-2.34.3:2[abi_x86_64(-)]) required by (dev-libs/dbus-glib-0.102::gentoo, installed)
  715. >=dev-libs/glib-2.26:2 required by (x11-libs/vte-0.28.2-r206::gentoo, installed)
  716. >=dev-libs/glib-2.37.6:2[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?] (>=dev-libs/glib-2.37.6:2[abi_x86_64(-)]) required by (x11-libs/gdk-pixbuf-2.31.1::gentoo, installed)
  717. >=dev-libs/glib-2.25.10:2 required by (x11-wm/marco-1.8.2::gentoo, installed)
  718. >=dev-libs/glib-2.13:2[python_targets_python2_7(-)?,-python_single_target_python2_7(-)] (>=dev-libs/glib-2.13:2[python_targets_python2_7(-),-python_single_target_python2_7(-)]) required by (dev-libs/libmateweather-1.8.0::gentoo, installed)
  719. >=dev-libs/glib-2.12:2 required by (dev-util/desktop-file-utils-0.22::gentoo, installed)
  720. >=dev-libs/glib-2.36.0:2 required by (net-libs/webkit-gtk-2.4.8::gentoo, installed)
  721. >=dev-libs/glib-2.16 required by (x11-libs/libxklavier-5.3::gentoo, installed)
  722. >=dev-libs/glib-2.34.3:2[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?] (>=dev-libs/glib-2.34.3:2[abi_x86_64(-)]) required by (media-libs/gst-plugins-base-1.4.5::gentoo, installed)
  723. >=dev-libs/glib-2.38.2-r1:2[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?] (>=dev-libs/glib-2.38.2-r1:2[abi_x86_64(-)]) required by (media-plugins/gst-plugins-dvdread-1.4.5::gentoo, installed)
  724. >=dev-libs/glib-2.42.0:2 required by (app-crypt/gcr-3.14.0-r1::gentoo, installed)
  725. >=dev-libs/glib-2.34.3:2[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?] (>=dev-libs/glib-2.34.3:2[abi_x86_64(-)]) required by (media-libs/gst-plugins-ugly-1.4.5::gentoo, installed)
  726. >=dev-libs/glib-2.38.2-r1:2[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?] (>=dev-libs/glib-2.38.2-r1:2[abi_x86_64(-)]) required by (media-plugins/gst-plugins-twolame-1.4.5::gentoo, installed)
  727. >=dev-libs/glib-2.16 required by (x11-libs/gtkhotkey-0.2.1::gentoo, installed)
  728. >=dev-libs/glib-2.38.2-r1:2[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?] (>=dev-libs/glib-2.38.2-r1:2[abi_x86_64(-)]) required by (media-plugins/gst-plugins-a52dec-0.10.19-r1::gentoo, installed)
  729. dev-libs/glib:2 required by (x11-libs/wxGTK-2.8.12.1-r1::gentoo, installed)
  730. dev-libs/glib:2 required by (dev-qt/qtcore-5.4.1::gentoo, installed)
  731. >=dev-libs/glib-2.25:2 required by (mate-base/mate-session-manager-1.8.1-r1::gentoo, installed)
  732. >=dev-libs/glib-2.38.2-r1:2[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?] (>=dev-libs/glib-2.38.2-r1:2[abi_x86_64(-)]) required by (media-plugins/gst-plugins-dts-1.4.5::gentoo, installed)
  733. >=dev-libs/glib-2.24.0:2 required by (dev-python/pygobject-2.28.6-r1000::gentoo, installed)
  734. >=dev-libs/glib-2.41.2:2[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?] (>=dev-libs/glib-2.41.2:2[abi_x86_64(-)]) required by (x11-libs/gtk+-3.14.10::gentoo, installed)
  735. >=dev-libs/glib-2.28:2 required by (net-wireless/bluez-5.30::gentoo, installed)
  736. >=dev-libs/glib-2.13:2 required by (mate-extra/mate-power-manager-1.8.1::gentoo, installed)
  737. >=dev-libs/glib-2.38.2-r1:2[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?] (>=dev-libs/glib-2.38.2-r1:2[abi_x86_64(-)]) required by (media-plugins/gst-plugins-flac-0.10.31-r1::gentoo, installed)
  738. >=dev-libs/glib-2.18:2 required by (x11-misc/mate-notification-daemon-1.8.1::gentoo, installed)
  739. >=dev-libs/glib-2.30.2:2 required by (media-gfx/gimp-2.8.14::gentoo, installed)
  740. dev-libs/glib:2 required by (x11-libs/bamf-0.5.0::gentoo, installed)
  741. >=dev-libs/glib-2.30 required by (sys-power/upower-0.99.1::gentoo, installed)
  742. >=dev-libs/glib-2.38.2-r1:2[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?] (>=dev-libs/glib-2.38.2-r1:2[abi_x86_64(-)]) required by (media-libs/gst-plugins-bad-1.4.5::gentoo, installed)
  743. >=dev-libs/glib-2.34.3:2[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?] (>=dev-libs/glib-2.34.3:2[abi_x86_64(-)]) required by (dev-libs/fribidi-0.19.6::gentoo, installed)
  744. >=dev-libs/glib-2.38.2-r1:2[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?] (>=dev-libs/glib-2.38.2-r1:2[abi_x86_64(-)]) required by (media-libs/gst-plugins-bad-0.10.23-r2::gentoo, installed)
  745. >=dev-libs/glib-2.34.3:2[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?] (>=dev-libs/glib-2.34.3:2[abi_x86_64(-)]) required by (dev-libs/libcroco-0.6.8-r1::gentoo, installed)
  746. >=dev-libs/glib-2.32:2[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?] (>=dev-libs/glib-2.32:2[abi_x86_64(-)]) required by (app-accessibility/at-spi2-atk-2.14.1-r1::gentoo, installed)
  747. >=dev-libs/glib-2.42:2[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?] (>=dev-libs/glib-2.42:2[abi_x86_64(-)]) required by (net-libs/glib-networking-2.42.1::gentoo, installed)
  748. >=dev-libs/glib-2.34.3:2[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?] (>=dev-libs/glib-2.34.3:2[abi_x86_64(-)]) required by (media-libs/gst-plugins-bad-0.10.23-r2::gentoo, installed)
  749. dev-libs/glib:2 required by (www-plugins/adobe-flash-11.2.202.460::gentoo, installed)
  750. >=dev-libs/glib-2.25:2 required by (x11-terms/mate-terminal-1.8.1::gentoo, installed)
  751. >=dev-libs/glib-2.38.2-r1:2[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?] (>=dev-libs/glib-2.38.2-r1:2[abi_x86_64(-)]) required by (media-plugins/gst-plugins-taglib-1.4.5::gentoo, installed)
  752. >=dev-libs/glib-2.38.2-r1:2[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?] (>=dev-libs/glib-2.38.2-r1:2[abi_x86_64(-)]) required by (media-plugins/gst-plugins-wavpack-1.4.5::gentoo, installed)
  753. dev-libs/glib:2[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?] (dev-libs/glib:2[abi_x86_64(-)]) required by (dev-qt/qtgui-4.8.7::gentoo, installed)
  754. >=dev-libs/glib-2.38.2-r1:2[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?] (>=dev-libs/glib-2.38.2-r1:2[abi_x86_64(-)]) required by (media-plugins/gst-plugins-assrender-0.10.23-r1::gentoo, installed)
  755. >=dev-libs/glib-2.38.2-r1:2[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?] (>=dev-libs/glib-2.38.2-r1:2[abi_x86_64(-)]) required by (media-plugins/gst-plugins-a52dec-1.4.5::gentoo, installed)
  756. >=dev-libs/glib-2.18:2 required by (mate-base/libmatekbd-1.8.0::gentoo, installed)
  757. >=dev-libs/glib-2.38.2-r1:2[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?] (>=dev-libs/glib-2.38.2-r1:2[abi_x86_64(-)]) required by (media-plugins/gst-plugins-mad-0.10.19-r1::gentoo, installed)
  758. >=dev-libs/glib-2.42:2 required by (dev-libs/gobject-introspection-1.42.0-r1::gentoo, installed)
  759. >=dev-libs/glib-2.25.9:2 required by (media-gfx/eom-1.8.1::gentoo, installed)
  760. >=dev-libs/glib-2.38.2-r1:2[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?] (>=dev-libs/glib-2.38.2-r1:2[abi_x86_64(-)]) required by (media-plugins/gst-plugins-faad-1.4.5-r1::gentoo, installed)
  761. >=dev-libs/glib-2.34.3:2[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?] (>=dev-libs/glib-2.34.3:2[abi_x86_64(-)]) required by (media-libs/gstreamer-1.4.5::gentoo, installed)
  762. >=dev-libs/glib-2.8:2 required by (mate-extra/mate-dialogs-1.8.0::gentoo, installed)
  763. >=dev-libs/glib-2.38.2-r1:2[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?] (>=dev-libs/glib-2.38.2-r1:2[abi_x86_64(-)]) required by (media-plugins/gst-plugins-mpeg2dec-0.10.19-r1::gentoo, installed)
  764. >=dev-libs/glib-2.32:2/2= required by (net-p2p/transmission-2.84-r1::gentoo, installed)
  765. >=dev-libs/glib-2.42.0:2 required by (gnome-base/gnome-keyring-3.14.0::gentoo, installed)
  766. >=dev-libs/glib-2.32:2[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?] (>=dev-libs/glib-2.32:2[abi_x86_64(-)]) required by (media-libs/libcanberra-0.30-r5::gentoo, installed)
  767. >=dev-libs/glib-2.12:2 required by (dev-libs/libunique-1.1.6-r1::gentoo, installed)
  768. >=dev-libs/glib-2.26:2 required by (mate-extra/mate-screensaver-1.8.1::gentoo, installed)
  769. >=dev-libs/glib-2.26:2 required by (mate-base/mate-panel-1.8.1-r1::gentoo, installed)
  770. >=dev-libs/glib-2.38.2-r1:2[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?] (>=dev-libs/glib-2.38.2-r1:2[abi_x86_64(-)]) required by (media-libs/gst-plugins-ugly-1.4.5::gentoo, installed)
  771. >=dev-libs/glib-2.38.2-r1:2[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?] (>=dev-libs/glib-2.38.2-r1:2[abi_x86_64(-)]) required by (media-libs/gst-plugins-good-1.4.5::gentoo, installed)
  772. >=dev-libs/glib-2.18:2 required by (dev-libs/gmime-2.6.20::gentoo, installed)
  773. >=dev-libs/glib-2.38:2 required by (dev-python/pygobject-3.14.0-r1000::gentoo, installed)
  774. >=dev-libs/glib-2.34.3:2[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?] (>=dev-libs/glib-2.34.3:2[abi_x86_64(-)]) required by (media-libs/gst-plugins-good-1.4.5::gentoo, installed)
  775. >=dev-libs/glib-2.38.2-r1:2[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?] (>=dev-libs/glib-2.38.2-r1:2[abi_x86_64(-)]) required by (media-plugins/gst-plugins-assrender-1.4.5::gentoo, installed)
  776. >=dev-libs/glib-2.37.3:2 required by (sys-apps/accountsservice-0.6.40::gentoo, installed)
  777. >=dev-libs/glib-2.38.2-r1:2[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?] (>=dev-libs/glib-2.38.2-r1:2[abi_x86_64(-)]) required by (media-libs/gst-plugins-base-1.4.5::gentoo, installed)
  778. >=dev-libs/glib-2.38.2-r1:2[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?] (>=dev-libs/glib-2.38.2-r1:2[abi_x86_64(-)]) required by (media-plugins/gst-plugins-faad-0.10.23-r2::gentoo, installed)
  779. >=dev-libs/glib-2.38.2-r1:2[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?] (>=dev-libs/glib-2.38.2-r1:2[abi_x86_64(-)]) required by (media-plugins/gst-plugins-flac-1.4.5::gentoo, installed)
  780. >=dev-libs/glib-2.38.2-r1:2[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?] (>=dev-libs/glib-2.38.2-r1:2[abi_x86_64(-)]) required by (media-plugins/gst-plugins-x264-0.10.19-r1::gentoo, installed)
  781. >=dev-libs/glib-2.42.0:2 required by (net-misc/vinagre-3.14.3::gentoo, installed)
  782. >=dev-libs/glib-2.34.3:2[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?] (>=dev-libs/glib-2.34.3:2[abi_x86_64(-)]) required by (media-libs/gst-plugins-ugly-0.10.19-r1::gentoo, installed)
  783. >=dev-libs/glib-2.32:2 required by (net-im/telepathy-mission-control-5.16.3-r1::gentoo, installed)
  784. >=dev-libs/glib-2.15.2:2 required by (mate-base/mate-menus-1.8.0::gentoo, installed)
  785. >=dev-libs/glib-2.20:2 required by (mate-extra/mate-utils-1.8.1::gentoo, installed)
  786. >=dev-libs/glib-2.34.3:2[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?] (>=dev-libs/glib-2.34.3:2[abi_x86_64(-)]) required by (x11-libs/cairo-1.14.2::gentoo, installed)
  787. >=dev-libs/glib-2.29.14:2 required by (app-cdr/brasero-3.12.1::gentoo, installed)
  788. dev-libs/glib:2 required by (dev-python/wxpython-2.8.12.1::gentoo, installed)
  789. >=dev-libs/glib-2.42.0:2 required by (gnome-base/dconf-0.22.0::gentoo, installed)
  790. >=dev-libs/glib-2.10 required by (media-video/guvcview-2.0.1::gentoo, installed)
  791. >=dev-libs/glib-2.42.0:2 required by (gnome-base/gsettings-desktop-schemas-3.14.2::gentoo, installed)
  792. >=dev-libs/glib-2.42.0:2 required by (x11-libs/vte-0.38.3::gentoo, installed)
  793. >=dev-libs/glib-2.18.2:2 required by (mate-extra/mate-media-1.8.0::gentoo, installed)
  794. >=dev-libs/glib-2.42.0:2[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?] (>=dev-libs/glib-2.42.0:2[abi_x86_64(-)]) required by (net-libs/libsoup-2.48.1::gentoo, installed)
  795. >=dev-libs/glib-2.36:2 required by (net-libs/telepathy-glib-0.24.1::gentoo, installed)
  796. >=dev-libs/glib-2.38.2-r1:2[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?] (>=dev-libs/glib-2.38.2-r1:2[abi_x86_64(-)]) required by (media-plugins/gst-plugins-theora-0.10.36-r1::gentoo, installed)
  797. dev-libs/glib:2 required by (www-client/google-chrome-unstable-45.0.2421.0_p1::gentoo, installed)
  798. >=dev-libs/glib-2.38.2-r1:2[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?] (>=dev-libs/glib-2.38.2-r1:2[abi_x86_64(-)]) required by (media-plugins/gst-plugins-faac-1.4.5::gentoo, installed)
  799. >=dev-libs/glib-2.38.2-r1:2[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?] (>=dev-libs/glib-2.38.2-r1:2[abi_x86_64(-)]) required by (media-plugins/gst-plugins-ogg-0.10.36-r1::gentoo, installed)
  800. dev-libs/glib:2[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?] (dev-libs/glib:2[abi_x86_64(-)]) required by (dev-qt/qtcore-4.8.7::gentoo, installed)
  801. >=dev-libs/glib-2 required by (x11-misc/shared-mime-info-1.4-r1::gentoo, installed)
  802. >=dev-libs/glib-2.42.0:2 required by (gnome-extra/nm-applet-1.0.2::gentoo, installed)
  803. >=dev-libs/glib-2.32:2 required by (app-text/atril-1.8.1::gentoo, installed)
  804. >=dev-libs/glib-2.38.2-r1:2[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?] (>=dev-libs/glib-2.38.2-r1:2[abi_x86_64(-)]) required by (media-plugins/gst-plugins-vp8-0.10.23-r3::gentoo, installed)
  805. >=dev-libs/glib-2.32 required by (sys-auth/polkit-0.112-r3::gentoo, installed)
  806. >=dev-libs/glib-2.38.2-r1:2[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?] (>=dev-libs/glib-2.38.2-r1:2[abi_x86_64(-)]) required by (media-plugins/gst-plugins-vorbis-0.10.36-r1::gentoo, installed)
  807. >=dev-libs/glib-2.34.3:2[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?] (>=dev-libs/glib-2.34.3:2[abi_x86_64(-)]) required by (gnome-base/libglade-2.6.4-r2::gentoo, installed)
  808. >=dev-libs/glib-2.38.2-r1:2[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?] (>=dev-libs/glib-2.38.2-r1:2[abi_x86_64(-)]) required by (media-plugins/gst-plugins-x264-1.4.5::gentoo, installed)
  809. >=dev-libs/glib-2.22:2 required by (x11-libs/wxGTK-3.0.2.0-r1::gentoo, installed)
  810. >=dev-libs/glib-2.38.2-r1:2[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?] (>=dev-libs/glib-2.38.2-r1:2[abi_x86_64(-)]) required by (media-plugins/gst-plugins-v4l2-1.4.5::gentoo, installed)
  811. >=dev-libs/glib-2.34.3:2[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?] (>=dev-libs/glib-2.34.3:2[abi_x86_64(-)]) required by (x11-libs/gtk+-2.24.27::gentoo, installed)
  812. >=dev-libs/glib-2.38.2-r1:2[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?] (>=dev-libs/glib-2.38.2-r1:2[abi_x86_64(-)]) required by (media-plugins/gst-plugins-mpeg2dec-1.4.5::gentoo, installed)
  813. >=dev-libs/glib-2.38.2-r1:2[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?] (>=dev-libs/glib-2.38.2-r1:2[abi_x86_64(-)]) required by (media-plugins/gst-plugins-resindvd-1.4.5::gentoo, installed)
  814. >=dev-libs/glib-2.38.2-r1:2[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?] (>=dev-libs/glib-2.38.2-r1:2[abi_x86_64(-)]) required by (media-plugins/gst-plugins-cdparanoia-1.4.5::gentoo, installed)
  815. dev-libs/glib:2 required by (app-text/poppler-0.32.0::gentoo, installed)
  816. >=dev-libs/glib-2.30 required by (sys-fs/udisks-1.0.5-r1::gentoo, installed)
  817. >=dev-libs/glib-2.34:2 required by (mate-base/mate-desktop-1.8.1-r1::gentoo, installed)
  818. >=dev-libs/glib-2.38.2-r1:2[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?] (>=dev-libs/glib-2.38.2-r1:2[abi_x86_64(-)]) required by (media-plugins/gst-plugins-dvdread-0.10.19-r1::gentoo, installed)
  819. >=dev-libs/glib-2.16:2 required by (x11-libs/libwnck-2.31.0::gentoo, installed)
  820. >=dev-libs/glib-2.38.2-r1:2[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?] (>=dev-libs/glib-2.38.2-r1:2[abi_x86_64(-)]) required by (media-plugins/gst-plugins-twolame-0.10.19-r1::gentoo, installed)
  821. >=dev-libs/glib-2.38.2-r1:2[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?] (>=dev-libs/glib-2.38.2-r1:2[abi_x86_64(-)]) required by (media-plugins/gst-plugins-resindvd-0.10.23-r1::gentoo, installed)
  822. dev-libs/glib:2 required by (dev-libs/libzeitgeist-0.3.18::gentoo, installed)
  823. >=dev-libs/glib-2.38.2-r1:2= required by (sys-auth/consolekit-0.4.6::gentoo, installed)
  824. >=dev-libs/glib-2.32:2 required by (app-editors/pluma-1.8.1::gentoo, installed)
  825. >=dev-libs/glib-2.38:2 required by (app-crypt/libsecret-0.18.2::gentoo, installed)
  826. >=dev-libs/glib-2.26:2[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?] (>=dev-libs/glib-2.26:2[abi_x86_64(-)]) required by (x11-libs/libnotify-0.7.6-r1::gentoo, installed)
  827. >=dev-libs/glib-2.34.3:2[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?] (>=dev-libs/glib-2.34.3:2[abi_x86_64(-)]) required by (media-libs/gst-plugins-bad-1.4.5::gentoo, installed)
  828. >=dev-libs/glib-2.28:2 required by (mate-base/caja-1.8.2-r1::gentoo, installed)
  829. >=dev-libs/glib-2.38.2-r1:2[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?] (>=dev-libs/glib-2.38.2-r1:2[abi_x86_64(-)]) required by (media-plugins/gst-plugins-wavpack-0.10.31-r1::gentoo, installed)
  830. >=dev-libs/glib-2.34.3:2[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?] (>=dev-libs/glib-2.34.3:2[abi_x86_64(-)]) required by (gnome-base/librsvg-2.40.9::gentoo, installed)
  831. >=dev-libs/glib-2.14:2 required by (x11-libs/gtksourceview-2.10.5-r2::gentoo, installed)
  832. >=dev-libs/glib-2.6:2 required by (gnome-base/libgtop-2.30.0::gentoo, installed)
  833. >=dev-libs/glib-2.34.3:2[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?] (>=dev-libs/glib-2.34.3:2[abi_x86_64(-)]) required by (gnome-base/gconf-3.2.6-r3::gentoo, installed)
  834. >=dev-libs/glib-2.17.3:2 required by (mate-base/mate-settings-daemon-1.8.2::gentoo, installed)
  835. >=dev-libs/glib-2.34.3:2[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?] (>=dev-libs/glib-2.34.3:2[abi_x86_64(-)]) required by (x11-themes/gtk-engines-murrine-0.98.2-r1::gentoo, installed)
  836. >=dev-libs/glib-2.37.6:2[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?] (>=dev-libs/glib-2.37.6:2[abi_x86_64(-)]) required by (dev-libs/json-glib-1.0.4::gentoo, installed)
  837. >=dev-libs/glib-2.32:2 required by (net-misc/networkmanager-1.0.2::gentoo, installed)
  838. >=dev-libs/glib-2.25.5:2 required by (app-arch/engrampa-1.8.1::gentoo, installed)
  839. >=dev-libs/glib-2.32:2= required by (net-p2p/transmission-2.84-r1::gentoo, installed)
  840. >=dev-libs/glib-2.4.0[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?] (>=dev-libs/glib-2.4.0[abi_x86_64(-)]) required by (media-sound/pulseaudio-5.99.3-r1::gentoo, installed)
  841. >=dev-libs/glib-2.42:2[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?] (>=dev-libs/glib-2.42:2[abi_x86_64(-)]) required by (dev-cpp/glibmm-2.42.0-r1::gentoo, installed)
  842. >=dev-libs/glib-2.36:2[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?] (>=dev-libs/glib-2.36:2[abi_x86_64(-)]) required by (app-accessibility/at-spi2-core-2.14.1::gentoo, installed)
  843. >=dev-libs/glib-2.38.2-r1:2[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?] (>=dev-libs/glib-2.38.2-r1:2[abi_x86_64(-)]) required by (media-plugins/gst-plugins-mad-1.4.5::gentoo, installed)
  844. >=dev-libs/glib-2.36:2 required by (media-libs/gegl-0.3.0_pre20150304::gentoo, installed)
  845. >=dev-libs/glib-2.38.2-r1:2[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?] (>=dev-libs/glib-2.38.2-r1:2[abi_x86_64(-)]) required by (media-libs/gst-plugins-ugly-0.10.19-r1::gentoo, installed)
  846. >=dev-libs/glib-2.30:2 required by (mate-extra/mate-calc-1.8.0::gentoo, installed)
  847. >=dev-libs/glib-2.42.0:2 required by (gnome-base/gvfs-1.22.4::gentoo, installed)
  848. >=dev-libs/glib-2.6:2 required by (dev-util/gtk-doc-1.24::gentoo, installed)
  849. >=dev-libs/glib-2.38.2-r1:2[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?] (>=dev-libs/glib-2.38.2-r1:2[abi_x86_64(-)]) required by (media-plugins/gst-plugins-taglib-0.10.31-r1::gentoo, installed)
  850. >=dev-libs/glib-2.32.3:2 required by (x11-misc/lightdm-1.14.1::gentoo, installed)
  851. >=dev-libs/glib-2.28:2 required by (media-libs/gegl-0.2.0-r2::gentoo, installed)
  852. >=dev-libs/glib-2.42:2 required by (x11-libs/gtksourceview-3.14.4::gentoo, installed)
  853. >=dev-libs/glib-2.32:2 required by (x11-libs/libwnck-3.14.0::gentoo, installed)
  854. >=dev-libs/glib-2:2 required by (sys-block/gparted-0.22.0::gentoo, installed)
  855. >=dev-libs/glib-2.26.0:2 required by (pantheon-base/plank-0.7.1::gentoo, installed)
  856. >=dev-libs/glib-2.38.2-r1:2[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?] (>=dev-libs/glib-2.38.2-r1:2[abi_x86_64(-)]) required by (media-plugins/gst-plugins-x-0.10.36-r1::gentoo, installed)
  857. >=dev-libs/glib-2.42.0:2[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?] (>=dev-libs/glib-2.42.0:2[abi_x86_64(-)]) required by (dev-libs/atk-2.14.0::gentoo, installed)
  858. >=dev-libs/glib-2.38.2-r1:2[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?] (>=dev-libs/glib-2.38.2-r1:2[abi_x86_64(-)]) required by (media-plugins/gst-plugins-xvid-0.10.23-r1::gentoo, installed)
  859. >=dev-libs/glib-2.38.2-r1:2[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?] (>=dev-libs/glib-2.38.2-r1:2[abi_x86_64(-)]) required by (media-plugins/gst-plugins-lame-1.4.5::gentoo, installed)
  860. >=dev-libs/glib-2.25.7:2 required by (dev-libs/libunique-3.0.2::gentoo, installed)
  861. >=dev-libs/glib-2.38.2-r1:2[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?] (>=dev-libs/glib-2.38.2-r1:2[abi_x86_64(-)]) required by (media-plugins/gst-plugins-v4l2-0.10.31-r1::gentoo, installed)
  862. >=dev-libs/glib-2.38.2-r1:2[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?] (>=dev-libs/glib-2.38.2-r1:2[abi_x86_64(-)]) required by (media-plugins/gst-plugins-dts-0.10.23-r1::gentoo, installed)
  863. dev-libs/glib:2 required by (dev-libs/dee-1.2.7::gentoo, installed)
  864. >=dev-libs/glib-2.38.2-r1:2[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?] (>=dev-libs/glib-2.38.2-r1:2[abi_x86_64(-)]) required by (media-plugins/gst-plugins-xvideo-0.10.36-r1::gentoo, installed)
  865. >=dev-libs/glib-2.36:2 required by (dev-libs/libgee-0.16.1::gentoo, installed)
  866. >=dev-libs/glib-2.28:2 required by (mate-base/mate-control-center-1.8.3::gentoo, installed)
  867. >=dev-libs/glib-2.42.2:2 required by (dev-util/gdbus-codegen-2.42.2-r1000::gentoo, installed)
  868. >=dev-libs/glib-2.26:2 required by (www-client/firefox-38.0.1::gentoo, installed)
  869. >=dev-libs/glib-2.38.2-r1:2[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?] (>=dev-libs/glib-2.38.2-r1:2[abi_x86_64(-)]) required by (media-libs/gst-plugins-base-0.10.36-r2::gentoo, installed)
  870. >=dev-libs/glib-2.38.2-r1:2[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?] (>=dev-libs/glib-2.38.2-r1:2[abi_x86_64(-)]) required by (media-plugins/gst-plugins-cdparanoia-0.10.36-r1::gentoo, installed)
  871. >=dev-libs/glib-2.30.1:2 required by (net-libs/gtk-vnc-0.5.4::gentoo, installed)
  872. >=dev-libs/glib-2.38.2-r1:2[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?] (>=dev-libs/glib-2.38.2-r1:2[abi_x86_64(-)]) required by (media-plugins/gst-plugins-lame-0.10.19-r1::gentoo, installed)
  873. >=dev-libs/glib-2.38.2-r1:2[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?] (>=dev-libs/glib-2.38.2-r1:2[abi_x86_64(-)]) required by (media-plugins/gst-plugins-gconf-0.10.31-r1::gentoo, installed)
  874. dev-libs/glib:2 required by (mail-client/geary-0.8.2::gentoo, installed)
  875. >=dev-libs/glib-2.30 required by (gnome-extra/polkit-gnome-0.105-r1::gentoo, installed)
  876. >=dev-libs/glib-2.42.0:2 required by (net-libs/webkit-gtk-2.6.5-r1::gentoo, installed)
  877. dev-libs/glib:2 required by (gnome-extra/synapse-0.2.10-r1::gentoo, installed)
  878. >=dev-libs/glib-2.28:2 required by (mate-extra/mate-polkit-1.8.0::gentoo, installed)
  879. >=dev-libs/glib-2.38.2-r1:2[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?] (>=dev-libs/glib-2.38.2-r1:2[abi_x86_64(-)]) required by (media-plugins/gst-plugins-vpx-1.4.5::gentoo, installed)
  880. >=dev-libs/glib-2.38.2-r1:2/2= required by (sys-auth/consolekit-0.4.6::gentoo, installed)
  881. >=dev-libs/glib-2.28:2 required by (mate-extra/mate-system-monitor-1.8.0::gentoo, installed)
  882. >=dev-libs/glib-2.34.3:2[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?] (>=dev-libs/glib-2.34.3:2[abi_x86_64(-)]) required by (media-libs/gstreamer-0.10.36-r2::gentoo, installed)
  883. >=dev-libs/glib-2.34.3:2[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?] (>=dev-libs/glib-2.34.3:2[abi_x86_64(-)]) required by (media-libs/harfbuzz-0.9.35::gentoo, installed)
  884. >=dev-libs/glib-2.38.2-r1:2[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?] (>=dev-libs/glib-2.38.2-r1:2[abi_x86_64(-)]) required by (media-libs/gst-plugins-good-0.10.31-r1::gentoo, installed)
  885. >=dev-libs/glib-2.8:2 required by (dev-python/pygtk-2.24.0-r1000::gentoo, installed)
  886. >=dev-libs/glib-2.34.3:2[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?] (>=dev-libs/glib-2.34.3:2[abi_x86_64(-)]) required by (media-libs/gst-plugins-good-0.10.31-r1::gentoo, installed)
  887. >=dev-libs/glib-2.36 required by (sys-fs/udisks-2.1.4::gentoo, installed)
  888. >=dev-libs/glib-2.38.2-r1:2[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?] (>=dev-libs/glib-2.38.2-r1:2[abi_x86_64(-)]) required by (media-plugins/gst-plugins-faac-0.10.23-r1::gentoo, installed)
  889. >=dev-libs/glib-2.34.3:2[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?] (>=dev-libs/glib-2.34.3:2[abi_x86_64(-)]) required by (x11-libs/pango-1.36.8::gentoo, installed)
  890. >=dev-libs/glib-2.22:2 required by (mate-base/mate-applets-1.8.1::gentoo, installed)
  891. >=dev-libs/glib-2.38.2-r1:2[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?] (>=dev-libs/glib-2.38.2-r1:2[abi_x86_64(-)]) required by (media-plugins/gst-plugins-alsa-0.10.36-r1::gentoo, installed)
  892. dev-libs/glib:2[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?] (dev-libs/glib:2[abi_x86_32(-),abi_x86_64(-)]) required by (sys-fs/eudev-1.5.3-r2::gentoo, installed)
  893.  
  894. (dev-libs/nettle-2.7.1-r4::gentoo, installed) pulled in by
  895. dev-libs/nettle required by @selected
  896. >=dev-libs/nettle-2.7[gmp,abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?] (>=dev-libs/nettle-2.7[gmp,abi_x86_32(-),abi_x86_64(-)]) required by (net-libs/gnutls-3.3.15::gentoo, installed)
  897. <dev-libs/nettle-3[gmp,abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?] (<dev-libs/nettle-3[gmp,abi_x86_32(-),abi_x86_64(-)]) required by (net-libs/gnutls-3.3.15::gentoo, installed)
  898.  
  899. (x11-libs/libXext-1.3.3::gentoo, ebuild scheduled for merge) pulled in by
  900. >=x11-libs/libXext-1.3.2[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?] (>=x11-libs/libXext-1.3.2[abi_x86_64(-)]) required by (media-plugins/gst-plugins-x-0.10.36-r1::gentoo, installed)
  901. x11-libs/libXext required by (media-video/simplescreenrecorder-0.3.3-r1::anders-larsson, installed)
  902. x11-libs/libXext required by (www-plugins/adobe-flash-11.2.202.460::gentoo, installed)
  903. >=x11-libs/libXext-1.3.2[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?] (>=x11-libs/libXext-1.3.2[abi_x86_64(-)]) required by (media-libs/glew-1.12.0::gentoo, installed)
  904. x11-libs/libXext required by (x11-apps/xset-1.2.3::gentoo, installed)
  905. >=x11-libs/libXext-1.3.2[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?] (>=x11-libs/libXext-1.3.2[abi_x86_64(-)]) required by (x11-libs/libXtst-1.2.2::gentoo, installed)
  906. x11-libs/libXext:0 required by (mate-base/caja-1.8.2-r1::gentoo, installed)
  907. >=x11-libs/libXext-1.3.2[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?] (>=x11-libs/libXext-1.3.2[abi_x86_64(-)]) required by (media-libs/gst-plugins-base-1.4.5::gentoo, installed)
  908. >=x11-libs/libXext-1.3.2[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?] (>=x11-libs/libXext-1.3.2[abi_x86_64(-)]) required by (x11-libs/gtk+-2.24.27::gentoo, installed)
  909. x11-libs/libXext:0 required by (mate-extra/mate-power-manager-1.8.1::gentoo, installed)
  910. >=x11-libs/libXext-1.3.2[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?] (>=x11-libs/libXext-1.3.2[abi_x86_64(-)]) required by (x11-libs/libXxf86dga-1.1.4::gentoo, installed)
  911. x11-libs/libXext required by (x11-libs/libwnck-3.14.0::gentoo, installed)
  912. x11-libs/libXext required by (media-libs/giblib-1.2.4-r1::gentoo, installed)
  913. x11-libs/libXext required by (dev-java/oracle-jre-bin-1.7.0.80::gentoo, installed)
  914. >=x11-libs/libXext-1.3.2[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?] (>=x11-libs/libXext-1.3.2[abi_x86_64(-)]) required by (x11-libs/cairo-1.14.2::gentoo, installed)
  915. >=x11-libs/libXext-1.3.2[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?] (>=x11-libs/libXext-1.3.2[abi_x86_64(-)]) required by (x11-libs/libXScrnSaver-1.2.2-r1::gentoo, installed)
  916. x11-libs/libXext required by (x11-drivers/xf86-video-intel-2.99.917::gentoo, installed)
  917. >=x11-libs/libXext-1.3.2[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?] (>=x11-libs/libXext-1.3.2[abi_x86_64(-)]) required by (media-libs/freeglut-3.0.0::gentoo, installed)
  918. >=x11-libs/libXext-1.3.2[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?] (>=x11-libs/libXext-1.3.2[abi_x86_64(-)]) required by (media-libs/libsdl2-2.0.3-r200::gentoo, installed)
  919. x11-libs/libXext:0 required by (x11-wm/marco-1.8.2::gentoo, installed)
  920. >=x11-libs/libXext-1.3.2[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?] (>=x11-libs/libXext-1.3.2[abi_x86_64(-)]) required by (media-video/ffmpeg-2.6.3::gentoo, installed)
  921. >=x11-libs/libXext-1.3.2[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?] (>=x11-libs/libXext-1.3.2[abi_x86_64(-)]) required by (x11-libs/libXmu-1.1.2::gentoo, installed)
  922. x11-libs/libXext required by (x11-libs/libwnck-2.31.0::gentoo, installed)
  923. x11-libs/libXext required by (dev-java/oracle-jre-bin-1.8.0.45::gentoo, installed)
  924. x11-libs/libXext required by (www-client/firefox-38.0.1::gentoo, installed)
  925. x11-libs/libXext:0 required by (mate-extra/mate-screensaver-1.8.1::gentoo, installed)
  926. >=x11-libs/libXext-1.3.2[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?] (>=x11-libs/libXext-1.3.2[abi_x86_64(-)]) required by (x11-libs/libXinerama-1.1.3::gentoo, installed)
  927. x11-libs/libXext required by (media-video/mplayer-1.2_pre20150214::gentoo, installed)
  928. >=x11-libs/libXext-1.3.2[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?] (>=x11-libs/libXext-1.3.2[abi_x86_64(-)]) required by (x11-libs/libXaw-1.0.12::gentoo, installed)
  929. x11-libs/libXext required by (x11-libs/libXres-1.0.7::gentoo, installed)
  930. x11-libs/libXext required by (www-client/links-2.9-r1::gentoo, installed)
  931. x11-libs/libXext required by (mate-base/mate-session-manager-1.8.1-r1::gentoo, installed)
  932. >=x11-libs/libXext-1.0.5 required by (x11-base/xorg-server-1.16.4-r1::gentoo, installed)
  933. x11-libs/libXext required by (x11-apps/xdpyinfo-1.3.1::gentoo, installed)
  934. x11-libs/libXext required by (x11-apps/xinput-1.6.1::gentoo, installed)
  935. x11-libs/libXext:0 required by (mate-base/mate-settings-daemon-1.8.2::gentoo, installed)
  936. x11-libs/libXext required by (app-text/ghostscript-gpl-9.15-r1::gentoo, installed)
  937. >=x11-libs/libXext-1.3.2[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?] (>=x11-libs/libXext-1.3.2[abi_x86_64(-)]) required by (x11-libs/libXpm-3.5.11::gentoo, installed)
  938. >=x11-libs/libXext-1.3.2[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?] (>=x11-libs/libXext-1.3.2[abi_x86_64(-)]) required by (x11-libs/libXft-2.3.2::gentoo, installed)
  939. x11-libs/libXext required by (media-gfx/imagemagick-6.9.0.3::gentoo, installed)
  940. x11-libs/libXext required by (x11-apps/xauth-1.0.9-r2::gentoo, installed)
  941. >=x11-libs/libXext-1.3.2[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?] (>=x11-libs/libXext-1.3.2[abi_x86_64(-)]) required by (media-libs/imlib2-1.4.7::gentoo, installed)
  942. x11-libs/libXext required by (x11-apps/x11perf-1.5.4::gentoo, installed)
  943. x11-libs/libXext:0 required by (mate-base/mate-control-center-1.8.3::gentoo, installed)
  944. >=x11-libs/libXext-1.3.2[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?] (>=x11-libs/libXext-1.3.2[abi_x86_64(-)]) required by (x11-libs/libXv-1.0.10::gentoo, installed)
  945. >=x11-libs/libXext-1.3.1-r1[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?] (>=x11-libs/libXext-1.3.1-r1[abi_x86_64(-)]) required by (dev-qt/qtgui-4.8.7::gentoo, installed)
  946. x11-libs/libXext required by (www-client/google-chrome-unstable-45.0.2421.0_p1::gentoo, installed)
  947. x11-libs/libXext:0 required by (mate-extra/mate-utils-1.8.1::gentoo, installed)
  948. x11-libs/libXext[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?] (x11-libs/libXext[abi_x86_64(-)]) required by (x11-libs/gtk+-3.14.10::gentoo, installed)
  949. >=x11-libs/libXext-1.3.2[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?] (>=x11-libs/libXext-1.3.2[abi_x86_64(-)]) required by (media-plugins/gst-plugins-xvideo-0.10.36-r1::gentoo, installed)
  950. x11-libs/libXext required by (x11-libs/libXxf86misc-1.0.3::gentoo, installed)
  951. >=x11-libs/libXext-1.3.2[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?] (>=x11-libs/libXext-1.3.2[abi_x86_32(-),abi_x86_64(-)]) required by (x11-libs/libXxf86vm-1.1.4::gentoo, ebuild scheduled for merge)
  952. >=x11-libs/libXext-1.3.2[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?] (>=x11-libs/libXext-1.3.2[abi_x86_32(-),abi_x86_64(-)]) required by (x11-libs/libXrandr-1.4.2::gentoo, installed)
  953. >=x11-libs/libXext-1.3.2:=[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?] (>=x11-libs/libXext-1.3.2:=[abi_x86_32(-),abi_x86_64(-)]) required by (media-libs/mesa-10.5.2::gentoo, installed)
  954. >=x11-libs/libXext-1.3.2:0/0=[abi_x86_32(-),abi_x86_64(-)] required by (media-libs/mesa-10.5.2::gentoo, installed)
  955. x11-libs/libXext[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?] (x11-libs/libXext[abi_x86_32(-),abi_x86_64(-)]) required by (app-emulation/wine-1.7.44::gentoo, ebuild scheduled for merge)
  956. >=x11-libs/libXext-1.3.2[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?] (>=x11-libs/libXext-1.3.2[abi_x86_32(-),abi_x86_64(-)]) required by (x11-libs/libXi-1.7.4::gentoo, installed)
  957.  
  958. (x11-libs/libX11-1.6.3::gentoo, ebuild scheduled for merge) pulled in by
  959. >=x11-libs/libX11-1.6.2[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?] (>=x11-libs/libX11-1.6.2[abi_x86_64(-)]) required by (media-libs/giflib-4.2.3-r1::gentoo, installed)
  960. x11-libs/libX11 required by (x11-apps/mesa-progs-8.2.0::gentoo, installed)
  961. x11-libs/libX11 required by (x11-apps/xcursorgen-1.0.6::gentoo, installed)
  962. x11-libs/libX11:0 required by (mate-extra/mate-power-manager-1.8.1::gentoo, installed)
  963. >=x11-libs/libX11-1.5.0-r1[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?] (>=x11-libs/libX11-1.5.0-r1[abi_x86_64(-)]) required by (dev-qt/qtgui-4.8.7::gentoo, installed)
  964. x11-libs/libX11 required by (media-libs/libwmf-0.2.8.4-r5::gentoo, installed)
  965. >=x11-libs/libX11-1.6.2[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?] (>=x11-libs/libX11-1.6.2[abi_x86_64(-)]) required by (x11-libs/libXScrnSaver-1.2.2-r1::gentoo, installed)
  966. x11-libs/libX11:= required by (sys-auth/consolekit-0.4.6::gentoo, installed)
  967. x11-libs/libX11[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?] (x11-libs/libX11[abi_x86_64(-)]) required by (x11-libs/gtk+-3.14.10::gentoo, installed)
  968. >=x11-libs/libX11-1.6.2[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?] (>=x11-libs/libX11-1.6.2[abi_x86_64(-)]) required by (x11-libs/libXtst-1.2.2::gentoo, installed)
  969. x11-libs/libX11 required by (sys-fs/mtools-4.0.18::gentoo, installed)
  970. >=x11-libs/libX11-1.6.2[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?] (>=x11-libs/libX11-1.6.2[abi_x86_64(-)]) required by (x11-libs/gtk+-2.24.27::gentoo, installed)
  971. x11-libs/libX11:0/0= required by (sys-auth/consolekit-0.4.6::gentoo, installed)
  972. x11-libs/libX11 required by (x11-libs/libxklavier-5.3::gentoo, installed)
  973. >=x11-libs/libX11-1.3 required by (x11-apps/xinput-1.6.1::gentoo, installed)
  974. x11-libs/libX11 required by (x11-libs/vte-0.38.3::gentoo, installed)
  975. x11-libs/libX11 required by (x11-libs/libXxf86misc-1.0.3::gentoo, installed)
  976. x11-libs/libX11:0 required by (media-video/vlc-2.2.1::gentoo, installed)
  977. >=x11-libs/libX11-1.6.2[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?] (>=x11-libs/libX11-1.6.2[abi_x86_64(-)]) required by (media-video/ffmpeg-2.6.3::gentoo, installed)
  978. >=x11-libs/libX11-1.6.2[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?] (>=x11-libs/libX11-1.6.2[abi_x86_64(-)]) required by (x11-libs/libXt-1.1.4::gentoo, installed)
  979. x11-libs/libX11 required by (dev-libs/libunique-1.1.6-r1::gentoo, installed)
  980. x11-libs/libX11:0 required by (x11-wm/marco-1.8.2::gentoo, installed)
  981. >=x11-libs/libX11-1.4.0[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?] (>=x11-libs/libX11-1.4.0[abi_x86_64(-)]) required by (media-sound/pulseaudio-5.99.3-r1::gentoo, installed)
  982. x11-libs/libX11 required by (x11-apps/xrandr-1.4.3::gentoo, installed)
  983. >=x11-libs/libX11-1.5 required by (dev-qt/qtgui-5.4.1-r2::gentoo, installed)
  984. >=x11-libs/libX11-1.5.0 required by (www-client/google-chrome-unstable-45.0.2421.0_p1::gentoo, installed)
  985. x11-libs/libX11[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?] (x11-libs/libX11[abi_x86_64(-)]) required by (x11-libs/gdk-pixbuf-2.31.1::gentoo, installed)
  986. x11-libs/libX11:0 required by (app-text/atril-1.8.1::gentoo, installed)
  987. >=x11-libs/libX11-1.6.2[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?] (>=x11-libs/libX11-1.6.2[abi_x86_64(-)]) required by (media-plugins/gst-plugins-x-0.10.36-r1::gentoo, installed)
  988. x11-libs/libX11 required by (x11-apps/xpr-1.0.4::gentoo, installed)
  989. x11-libs/libX11 required by (x11-libs/vte-0.28.2-r206::gentoo, installed)
  990. x11-libs/libX11:0 required by (media-gfx/eom-1.8.1::gentoo, installed)
  991. >=x11-libs/libX11-1.6.2[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?] (>=x11-libs/libX11-1.6.2[abi_x86_64(-)]) required by (media-libs/imlib2-1.4.7::gentoo, installed)
  992. >=x11-libs/libX11-1.1.5 required by (x11-base/xorg-server-1.16.4-r1::gentoo, installed)
  993. x11-libs/libX11 required by (www-client/firefox-38.0.1::gentoo, installed)
  994. >=x11-libs/libX11-1.6.2[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?] (>=x11-libs/libX11-1.6.2[abi_x86_64(-)]) required by (x11-libs/libXft-2.3.2::gentoo, installed)
  995. x11-libs/libX11:0 required by (x11-terms/mate-terminal-1.8.1::gentoo, installed)
  996. x11-libs/libX11 required by (x11-apps/xwud-1.0.4::gentoo, installed)
  997. x11-libs/libX11 required by (x11-apps/xhost-1.0.6::gentoo, installed)
  998. x11-libs/libX11 required by (x11-apps/xdriinfo-1.0.4::gentoo, installed)
  999. x11-libs/libX11:0 required by (mate-base/mate-settings-daemon-1.8.2::gentoo, installed)
  1000. >=x11-libs/libX11-1.6.2[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?] (>=x11-libs/libX11-1.6.2[abi_x86_64(-)]) required by (media-libs/gst-plugins-base-1.4.5::gentoo, installed)
  1001. >=x11-libs/libX11-1.6.2[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?] (>=x11-libs/libX11-1.6.2[abi_x86_64(-)]) required by (media-libs/freeglut-3.0.0::gentoo, installed)
  1002. x11-libs/libX11 required by (mate-base/mate-session-manager-1.8.1-r1::gentoo, installed)
  1003. >=x11-libs/libX11-1.6.2[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?] (>=x11-libs/libX11-1.6.2[abi_x86_64(-)]) required by (x11-libs/libXmu-1.1.2::gentoo, installed)
  1004. x11-libs/libX11:0 required by (app-editors/pluma-1.8.1::gentoo, installed)
  1005. x11-libs/libX11:0 required by (mate-base/mate-desktop-1.8.1-r1::gentoo, installed)
  1006. >=x11-libs/libX11-1.6.2[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?] (>=x11-libs/libX11-1.6.2[abi_x86_64(-)]) required by (x11-libs/libXpm-3.5.11::gentoo, installed)
  1007. x11-libs/libX11 required by (x11-libs/libXres-1.0.7::gentoo, installed)
  1008. x11-libs/libX11 required by (x11-apps/appres-1.0.4::gentoo, installed)
  1009. x11-libs/libX11[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?] (x11-libs/libX11[abi_x86_64(-)]) required by (app-accessibility/at-spi2-core-2.14.1::gentoo, installed)
  1010. x11-libs/libX11 required by (x11-apps/xauth-1.0.9-r2::gentoo, installed)
  1011. >=x11-libs/libX11-1.6.2[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?] (>=x11-libs/libX11-1.6.2[abi_x86_64(-)]) required by (x11-libs/libXaw-1.0.12::gentoo, installed)
  1012. x11-libs/libX11 required by (x11-apps/luit-1.1.1::gentoo, installed)
  1013. >=x11-libs/libX11-1.3.99.901:0 required by (media-video/vlc-2.2.1::gentoo, installed)
  1014. >=x11-libs/libX11-1.4.3 required by (x11-misc/xkeyboard-config-2.14::gentoo, installed)
  1015. x11-libs/libX11 required by (media-libs/giblib-1.2.4-r1::gentoo, installed)
  1016. x11-libs/libX11 required by (dev-libs/libunique-3.0.2::gentoo, installed)
  1017. x11-libs/libX11:0 required by (mate-base/mate-applets-1.8.1::gentoo, installed)
  1018. x11-libs/libX11 required by (net-libs/gtk-vnc-0.5.4::gentoo, installed)
  1019. x11-libs/libX11[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?] (x11-libs/libX11[abi_x86_64(-)]) required by (media-libs/libcanberra-0.30-r5::gentoo, installed)
  1020. x11-libs/libX11 required by (x11-apps/xcmsdb-1.0.4::gentoo, installed)
  1021. x11-libs/libX11:0 required by (mate-base/mate-control-center-1.8.3::gentoo, installed)
  1022. x11-libs/libX11 required by (x11-apps/xinit-1.3.4-r1::gentoo, installed)
  1023. x11-libs/libX11 required by (sys-apps/groff-1.22.3::gentoo, installed)
  1024. >=x11-libs/libX11-1.6.2[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?] (>=x11-libs/libX11-1.6.2[abi_x86_64(-)]) required by (x11-libs/libXinerama-1.1.3::gentoo, installed)
  1025. x11-libs/libX11 required by (x11-apps/xvinfo-1.1.2::gentoo, installed)
  1026. x11-libs/libX11 required by (x11-apps/xf86dga-1.0.3::gentoo, installed)
  1027. x11-libs/libX11 required by (x11-apps/xwd-1.0.6::gentoo, installed)
  1028. >=x11-libs/libX11-1.4.3 required by (x11-libs/startup-notification-0.12-r1::gentoo, installed)
  1029. x11-libs/libX11:0 required by (mate-extra/mate-dialogs-1.8.0::gentoo, installed)
  1030. x11-libs/libX11 required by (x11-apps/bitmap-1.0.8::gentoo, installed)
  1031. x11-libs/libX11 required by (x11-libs/libwnck-2.31.0::gentoo, installed)
  1032. x11-libs/libX11[abi_x86_32] required by (games-util/steam-launcher-1.0.0.49::gamerlay, installed)
  1033. x11-libs/libX11 required by (x11-libs/libxkbfile-1.0.8::gentoo, installed)
  1034. x11-libs/libX11 required by (x11-apps/xprop-1.2.2::gentoo, installed)
  1035. x11-libs/libX11 required by (x11-apps/xsetroot-1.1.1::gentoo, installed)
  1036. x11-libs/libX11 required by (x11-apps/xmodmap-1.0.8::gentoo, installed)
  1037. x11-libs/libX11 required by (x11-apps/x11perf-1.5.4::gentoo, installed)
  1038. >=x11-libs/libX11-1.6.2[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?] (>=x11-libs/libX11-1.6.2[abi_x86_64(-)]) required by (x11-libs/pango-1.36.8::gentoo, installed)
  1039. x11-libs/libX11 required by (x11-apps/xset-1.2.3::gentoo, installed)
  1040. x11-libs/libX11:0 required by (mate-extra/mate-utils-1.8.1::gentoo, installed)
  1041. x11-libs/libX11 required by (dev-java/oracle-jre-bin-1.8.0.45::gentoo, installed)
  1042. x11-libs/libX11 required by (x11-apps/xkbcomp-1.3.0::gentoo, installed)
  1043. x11-libs/libX11:0 required by (mate-base/mate-panel-1.8.1-r1::gentoo, installed)
  1044. >=x11-libs/libX11-1.6.2[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?] (>=x11-libs/libX11-1.6.2[abi_x86_64(-)]) required by (x11-libs/libXxf86dga-1.1.4::gentoo, installed)
  1045. x11-libs/libX11[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?] (x11-libs/libX11[abi_x86_64(-)]) required by (media-video/simplescreenrecorder-0.3.3-r1::anders-larsson, installed)
  1046. x11-libs/libX11 required by (x11-themes/xcursor-themes-1.0.4::gentoo, installed)
  1047. >=x11-libs/libX11-1.6.2[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?] (>=x11-libs/libX11-1.6.2[abi_x86_64(-)]) required by (media-libs/libsdl2-2.0.3-r200::gentoo, installed)
  1048. x11-libs/libX11 required by (x11-terms/xterm-317::gentoo, installed)
  1049. >=x11-libs/libX11-1.6.2[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?] (>=x11-libs/libX11-1.6.2[abi_x86_64(-)]) required by (x11-libs/libXv-1.0.10::gentoo, installed)
  1050. x11-libs/libX11 required by (dev-java/oracle-jre-bin-1.7.0.80::gentoo, installed)
  1051. x11-libs/libX11:0 required by (mate-base/caja-1.8.2-r1::gentoo, installed)
  1052. x11-libs/libX11 required by (x11-apps/xrdb-1.1.0::gentoo, installed)
  1053. x11-libs/libX11[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?] (x11-libs/libX11[abi_x86_64(-)]) required by (media-libs/gst-plugins-bad-1.4.5::gentoo, installed)
  1054. x11-libs/libX11 required by (x11-apps/xkbutils-1.0.4::gentoo, installed)
  1055. x11-libs/libX11 required by (pantheon-base/plank-0.7.1::gentoo, installed)
  1056. x11-libs/libX11 required by (x11-libs/bamf-0.5.0::gentoo, installed)
  1057. >=x11-libs/libX11-1.6.2[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?] (>=x11-libs/libX11-1.6.2[abi_x86_64(-)]) required by (media-libs/glew-1.12.0::gentoo, installed)
  1058. x11-libs/libX11 required by (x11-apps/xrefresh-1.0.5::gentoo, installed)
  1059. x11-libs/libX11 required by (x11-apps/xkill-1.0.4::gentoo, installed)
  1060. x11-libs/libX11 required by (x11-apps/xgamma-1.0.5::gentoo, installed)
  1061. >=x11-libs/libX11-1.6.2[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?] (>=x11-libs/libX11-1.6.2[abi_x86_64(-)]) required by (x11-libs/cairo-1.14.2::gentoo, installed)
  1062. x11-libs/libX11:0 required by (mate-base/libmatekbd-1.8.0::gentoo, installed)
  1063. x11-libs/libX11:0 required by (x11-misc/mate-notification-daemon-1.8.1::gentoo, installed)
  1064. x11-libs/libX11 required by (www-plugins/adobe-flash-11.2.202.460::gentoo, installed)
  1065. x11-libs/libX11 required by (x11-apps/xdpyinfo-1.3.1::gentoo, installed)
  1066. >=x11-libs/libX11-1:0 required by (mate-extra/mate-screensaver-1.8.1::gentoo, installed)
  1067. x11-libs/libX11 required by (x11-apps/xev-1.2.1::gentoo, installed)
  1068. x11-libs/libX11 required by (x11-libs/libwnck-3.14.0::gentoo, installed)
  1069. x11-libs/libX11 required by (x11-apps/xkbevd-1.1.3::gentoo, installed)
  1070. x11-libs/libX11 required by (x11-misc/lightdm-1.14.1::gentoo, installed)
  1071. >=x11-libs/libX11-1.6.2[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?] (>=x11-libs/libX11-1.6.2[abi_x86_32(-),abi_x86_64(-)]) required by (x11-libs/libXi-1.7.4::gentoo, installed)
  1072. >=x11-libs/libX11-1.6.2[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?] (>=x11-libs/libX11-1.6.2[abi_x86_32(-),abi_x86_64(-)]) required by (x11-libs/libXdamage-1.1.4-r1::gentoo, installed)
  1073. x11-libs/libX11 required by (app-emulation/emul-linux-x86-xlibs-20140508::gentoo, ebuild scheduled for merge)
  1074. x11-libs/libX11 required by (sys-apps/dbus-1.8.16::gentoo, installed)
  1075. >=x11-libs/libX11-1.6.2[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?] (>=x11-libs/libX11-1.6.2[abi_x86_32(-),abi_x86_64(-)]) required by (x11-libs/libXrandr-1.4.2::gentoo, installed)
  1076. >=x11-libs/libX11-1.6.2:=[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?] (>=x11-libs/libX11-1.6.2:=[abi_x86_32(-),abi_x86_64(-)]) required by (x11-libs/libXext-1.3.3::gentoo, ebuild scheduled for merge)
  1077. >=x11-libs/libX11-1.6.2:0/0=[abi_x86_32(-),abi_x86_64(-)] required by (media-libs/mesa-10.5.2::gentoo, installed)
  1078. >=x11-libs/libX11-1.6.2[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?] (>=x11-libs/libX11-1.6.2[abi_x86_32(-),abi_x86_64(-)]) required by (x11-libs/libXrender-0.9.8::gentoo, installed)
  1079. >=x11-libs/libX11-1.6.2[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?] (>=x11-libs/libX11-1.6.2[abi_x86_32(-),abi_x86_64(-)]) required by (x11-libs/libXcursor-1.1.14::gentoo, ebuild scheduled for merge)
  1080. >=x11-libs/libX11-1.6.2[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?] (>=x11-libs/libX11-1.6.2[abi_x86_32(-),abi_x86_64(-)]) required by (x11-libs/libXxf86vm-1.1.4::gentoo, ebuild scheduled for merge)
  1081. >=x11-libs/libX11-1.6.2[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?] (>=x11-libs/libX11-1.6.2[abi_x86_32(-),abi_x86_64(-)]) required by (x11-libs/libXfixes-5.0.1::gentoo, installed)
  1082. >=x11-libs/libX11-1.6.2:=[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?] (>=x11-libs/libX11-1.6.2:=[abi_x86_32(-),abi_x86_64(-)]) required by (media-libs/mesa-10.5.2::gentoo, installed)
  1083. >=x11-libs/libX11-1.6.2[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?] (>=x11-libs/libX11-1.6.2[abi_x86_32(-),abi_x86_64(-)]) required by (x11-libs/libXcomposite-0.4.4-r1::gentoo, ebuild scheduled for merge)
  1084.  
  1085. (app-emulation/wine-1.7.44::gentoo, ebuild scheduled for merge) pulled in by
  1086. app-emulation/wine required by (app-emulation/playonlinux-4.2.6::gentoo, installed)
  1087.  
  1088. (x11-proto/xextproto-7.3.0::gentoo, installed) pulled in by
  1089. >=x11-proto/xextproto-7.2.1-r1[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?] (>=x11-proto/xextproto-7.2.1-r1[abi_x86_64(-)]) required by (x11-libs/libXmu-1.1.2::gentoo, installed)
  1090. >=x11-proto/xextproto-7.2.1-r1[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?] (>=x11-proto/xextproto-7.2.1-r1[abi_x86_64(-)]) required by (x11-libs/libXinerama-1.1.3::gentoo, installed)
  1091. >=x11-proto/xextproto-7.2.1-r1[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?] (>=x11-proto/xextproto-7.2.1-r1[abi_x86_32(-),abi_x86_64(-)]) required by (x11-proto/fixesproto-5.0-r1::gentoo, installed)
  1092. x11-proto/xextproto required by (x11-libs/libXxf86misc-1.0.3::gentoo, installed)
  1093. >=x11-proto/xextproto-7.2.1-r1[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?] (>=x11-proto/xextproto-7.2.1-r1[abi_x86_64(-)]) required by (x11-libs/libXaw-1.0.12::gentoo, installed)
  1094. >=x11-proto/xextproto-7.2.1-r1[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?] (>=x11-proto/xextproto-7.2.1-r1[abi_x86_64(-)]) required by (x11-libs/libXtst-1.2.2::gentoo, installed)
  1095. >=x11-proto/xextproto-7.2.1-r1[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?] (>=x11-proto/xextproto-7.2.1-r1[abi_x86_64(-)]) required by (x11-libs/libXxf86dga-1.1.4::gentoo, installed)
  1096. >=x11-proto/xextproto-7.2.1-r1[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?] (>=x11-proto/xextproto-7.2.1-r1[abi_x86_64(-)]) required by (x11-libs/libXpm-3.5.11::gentoo, installed)
  1097. x11-proto/xextproto required by (x11-libs/libXres-1.0.7::gentoo, installed)
  1098. >=x11-proto/xextproto-7.2.1-r1[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?] (>=x11-proto/xextproto-7.2.1-r1[abi_x86_32(-),abi_x86_64(-)]) required by (x11-libs/libXrandr-1.4.2::gentoo, installed)
  1099. >=x11-proto/xextproto-7.2.1-r1:=[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?] (>=x11-proto/xextproto-7.2.1-r1:=[abi_x86_32(-),abi_x86_64(-)]) required by (x11-libs/libXext-1.3.3::gentoo, ebuild scheduled for merge)
  1100. x11-proto/xextproto required by (app-emulation/wine-1.7.44::gentoo, ebuild scheduled for merge)
  1101. >=x11-proto/xextproto-7.2.1-r1[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?] (>=x11-proto/xextproto-7.2.1-r1[abi_x86_32(-),abi_x86_64(-)]) required by (x11-libs/libX11-1.6.3::gentoo, ebuild scheduled for merge)
  1102. >=x11-proto/xextproto-7.2.1-r1[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?] (>=x11-proto/xextproto-7.2.1-r1[abi_x86_32(-),abi_x86_64(-)]) required by (x11-libs/libXxf86vm-1.1.4::gentoo, ebuild scheduled for merge)
  1103. >=x11-proto/xextproto-7.2.1-r1[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?] (>=x11-proto/xextproto-7.2.1-r1[abi_x86_32(-),abi_x86_64(-)]) required by (x11-libs/libXfixes-5.0.1::gentoo, installed)
  1104. >=x11-proto/xextproto-7.2.1-r1[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?] (>=x11-proto/xextproto-7.2.1-r1[abi_x86_32(-),abi_x86_64(-)]) required by (x11-libs/libXi-1.7.4::gentoo, installed)
  1105.  
  1106. (x11-proto/xproto-7.0.27::gentoo, installed) pulled in by
  1107. >=x11-proto/xproto-7.0.24:0/0=[abi_x86_64(-)] required by (x11-libs/xcb-util-image-0.4.0::gentoo, installed)
  1108. x11-proto/xproto required by (x11-libs/libfontenc-1.1.2::gentoo, installed)
  1109. >=x11-proto/xproto-7.0.24:0/0=[abi_x86_64(-)] required by (x11-libs/xcb-util-0.4.0::gentoo, installed)
  1110. >=x11-proto/xproto-7.0.24:0/0=[abi_x86_64(-)] required by (x11-libs/xcb-util-renderutil-0.3.9-r1::gentoo, installed)
  1111. >=x11-proto/xproto-7.0.24:=[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?] (>=x11-proto/xproto-7.0.24:=[abi_x86_64(-)]) required by (x11-libs/xcb-util-wm-0.4.1-r1::gentoo, installed)
  1112. >=x11-proto/xproto-7.0.24:0/0=[abi_x86_64(-)] required by (x11-libs/xcb-util-keysyms-0.4.0::gentoo, installed)
  1113. >=x11-proto/xproto-7.0.24:=[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?] (>=x11-proto/xproto-7.0.24:=[abi_x86_64(-)]) required by (x11-libs/xcb-util-image-0.4.0::gentoo, installed)
  1114. >=x11-proto/xproto-7.0.24[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?] (>=x11-proto/xproto-7.0.24[abi_x86_64(-)]) required by (x11-libs/libXaw-1.0.12::gentoo, installed)
  1115. >=x11-proto/xproto-7.0.24:=[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?] (>=x11-proto/xproto-7.0.24:=[abi_x86_64(-)]) required by (x11-libs/xcb-util-0.4.0::gentoo, installed)
  1116. >=x11-proto/xproto-7.0.24:0/0=[abi_x86_64(-)] required by (x11-libs/xcb-util-cursor-0.1.2::gentoo, installed)
  1117. >=x11-proto/xproto-7.0.24[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?] (>=x11-proto/xproto-7.0.24[abi_x86_64(-)]) required by (x11-libs/libXt-1.1.4::gentoo, installed)
  1118. >=x11-proto/xproto-7.0.24[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?] (>=x11-proto/xproto-7.0.24[abi_x86_64(-)]) required by (x11-libs/libXpm-3.5.11::gentoo, installed)
  1119. >=x11-proto/xproto-7.0.24[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?] (>=x11-proto/xproto-7.0.24[abi_x86_64(-)]) required by (x11-libs/libXft-2.3.2::gentoo, installed)
  1120. >=x11-proto/xproto-7.0.24:=[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?] (>=x11-proto/xproto-7.0.24:=[abi_x86_64(-)]) required by (x11-libs/xcb-util-cursor-0.1.2::gentoo, installed)
  1121. >=x11-proto/xproto-7.0.24:=[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?] (>=x11-proto/xproto-7.0.24:=[abi_x86_64(-)]) required by (x11-libs/xcb-util-keysyms-0.4.0::gentoo, installed)
  1122. >=x11-proto/xproto-7.0.24[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?] (>=x11-proto/xproto-7.0.24[abi_x86_64(-)]) required by (x11-libs/libXxf86dga-1.1.4::gentoo, installed)
  1123. >=x11-proto/xproto-7.0.24[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?] (>=x11-proto/xproto-7.0.24[abi_x86_64(-)]) required by (x11-libs/libXv-1.0.10::gentoo, installed)
  1124. >=x11-proto/xproto-7.0.24[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?] (>=x11-proto/xproto-7.0.24[abi_x86_64(-)]) required by (x11-libs/libSM-1.2.2-r1::gentoo, installed)
  1125. x11-proto/xproto required by (x11-libs/libXfont-1.5.1::gentoo, installed)
  1126. >=x11-proto/xproto-7.0.24:=[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?] (>=x11-proto/xproto-7.0.24:=[abi_x86_64(-)]) required by (x11-libs/xcb-util-renderutil-0.3.9-r1::gentoo, installed)
  1127. >=x11-proto/xproto-7.0.24[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?] (>=x11-proto/xproto-7.0.24[abi_x86_64(-)]) required by (x11-libs/libICE-1.0.9::gentoo, installed)
  1128. >=x11-proto/xproto-7.0.24:0/0=[abi_x86_64(-)] required by (x11-libs/xcb-util-wm-0.4.1-r1::gentoo, installed)
  1129. x11-proto/xproto required by (x11-libs/libXxf86misc-1.0.3::gentoo, installed)
  1130. >=x11-proto/xproto-7.0.24[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?] (>=x11-proto/xproto-7.0.24[abi_x86_32(-),abi_x86_64(-)]) required by (x11-libs/libXrender-0.9.8::gentoo, installed)
  1131. >=x11-proto/xproto-7.0.24[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?] (>=x11-proto/xproto-7.0.24[abi_x86_32(-),abi_x86_64(-)]) required by (x11-libs/libXdamage-1.1.4-r1::gentoo, installed)
  1132. >=x11-proto/xproto-7.0.24[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?] (>=x11-proto/xproto-7.0.24[abi_x86_32(-),abi_x86_64(-)]) required by (x11-libs/libXfixes-5.0.1::gentoo, installed)
  1133. >=x11-proto/xproto-7.0.24[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?] (>=x11-proto/xproto-7.0.24[abi_x86_32(-),abi_x86_64(-)]) required by (x11-libs/libXi-1.7.4::gentoo, installed)
  1134. x11-proto/xproto required by (x11-libs/libXdmcp-1.1.2::gentoo, ebuild scheduled for merge)
  1135. >=x11-proto/xproto-7.0.24[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?] (>=x11-proto/xproto-7.0.24[abi_x86_32(-),abi_x86_64(-)]) required by (x11-libs/libXxf86vm-1.1.4::gentoo, ebuild scheduled for merge)
  1136. >=x11-proto/xproto-7.0.24[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?] (>=x11-proto/xproto-7.0.24[abi_x86_32(-),abi_x86_64(-)]) required by (x11-libs/libX11-1.6.3::gentoo, ebuild scheduled for merge)
  1137. >=x11-proto/xproto-7.0.24[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?] (>=x11-proto/xproto-7.0.24[abi_x86_32(-),abi_x86_64(-)]) required by (x11-libs/libXcomposite-0.4.4-r1::gentoo, ebuild scheduled for merge)
  1138. >=x11-proto/xproto-7.0.24[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?] (>=x11-proto/xproto-7.0.24[abi_x86_32(-),abi_x86_64(-)]) required by (x11-libs/libXau-1.0.8::gentoo, installed)
  1139.  
  1140. (media-libs/freetype-2.5.5::gentoo, ebuild scheduled for merge) pulled in by
  1141. >=media-libs/freetype-2.1.7 required by (media-gfx/gimp-2.8.14::gentoo, installed)
  1142. >=media-libs/freetype-2.4.10 required by (www-client/firefox-38.0.1::gentoo, installed)
  1143. >=media-libs/freetype-2.5.0.1:2/2=[abi_x86_64(-)] required by (x11-libs/pango-1.36.8::gentoo, installed)
  1144. >=media-libs/freetype-2.5.0.1[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?] (>=media-libs/freetype-2.5.0.1[abi_x86_64(-)]) required by (x11-libs/libXft-2.3.2::gentoo, installed)
  1145. >=media-libs/freetype-2.4.2:2 required by (net-libs/webkit-gtk-2.6.5-r1::gentoo, installed)
  1146. media-libs/freetype:2 required by (dev-qt/qtgui-5.4.1-r2::gentoo, installed)
  1147. media-libs/freetype[infinality] required by (app-eselect/eselect-lcdfilter-2::gentoo, installed)
  1148. >=media-libs/freetype-2.5.0.1:2[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?] (>=media-libs/freetype-2.5.0.1:2[abi_x86_64(-)]) required by (media-video/ffmpeg-2.6.3::gentoo, installed)
  1149. >=media-libs/freetype-2.5.0.1:2/2=[abi_x86_64(-)] required by (media-libs/harfbuzz-0.9.35::gentoo, installed)
  1150. >=media-libs/freetype-2.1.10-r2 required by (app-office/openoffice-bin-4.1.1::gentoo, installed)
  1151. >=media-libs/freetype-2.5.0.1:2=[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?] (>=media-libs/freetype-2.5.0.1:2=[abi_x86_64(-)]) required by (media-libs/harfbuzz-0.9.35::gentoo, installed)
  1152. >=media-libs/freetype-2.5.0.1:2[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?] (>=media-libs/freetype-2.5.0.1:2[abi_x86_64(-)]) required by (media-libs/libass-0.12.2::gentoo, installed)
  1153. >=media-libs/freetype-2.2.1:2 required by (media-video/mplayer-1.2_pre20150214::gentoo, installed)
  1154. media-libs/freetype:2 required by (x11-apps/mkfontscale-1.1.2::gentoo, installed)
  1155. >=media-libs/freetype-2.0.1 required by (media-libs/libwmf-0.2.8.4-r5::gentoo, installed)
  1156. >=media-libs/freetype-2.3.9 required by (app-text/poppler-0.32.0::gentoo, installed)
  1157. media-libs/freetype:2 required by (media-video/vlc-2.2.1::gentoo, installed)
  1158. >=media-libs/freetype-2.4.11-r1:2[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?] (>=media-libs/freetype-2.4.11-r1:2[abi_x86_64(-)]) required by (dev-qt/qtgui-4.8.7::gentoo, installed)
  1159. >=media-libs/freetype-2.5.0.1:2=[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?] (>=media-libs/freetype-2.5.0.1:2=[abi_x86_64(-)]) required by (x11-libs/pango-1.36.8::gentoo, installed)
  1160. >=media-libs/freetype-2.4.9:2= required by (app-text/ghostscript-gpl-9.15-r1::gentoo, installed)
  1161. >=media-libs/freetype-2.5.0.1:2[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?] (>=media-libs/freetype-2.5.0.1:2[abi_x86_64(-)]) required by (media-libs/libbluray-0.8.1::gentoo, installed)
  1162. >=media-libs/freetype-2.4.9:2/2= required by (app-text/ghostscript-gpl-9.15-r1::gentoo, installed)
  1163. >=media-libs/freetype-2 required by (x11-libs/libXfont-1.5.1::gentoo, installed)
  1164. media-libs/freetype:2 required by (net-print/cups-filters-1.0.68::gentoo, installed)
  1165. >=media-libs/freetype-2 required by (media-gfx/imagemagick-6.9.0.3::gentoo, installed)
  1166. >=media-libs/freetype-2.0 required by (media-libs/giblib-1.2.4-r1::gentoo, installed)
  1167. media-libs/freetype:2[infinality] required by (media-libs/fontconfig-infinality-20130404::gentoo, installed)
  1168. =media-libs/freetype-2*[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?] (=media-libs/freetype-2*[abi_x86_64(-)]) required by (media-libs/imlib2-1.4.7::gentoo, installed)
  1169. media-libs/freetype required by (www-plugins/adobe-flash-11.2.202.460::gentoo, installed)
  1170. media-libs/freetype:2 required by (mate-base/mate-control-center-1.8.3::gentoo, installed)
  1171. media-libs/freetype required by (x11-base/xorg-server-1.16.4-r1::gentoo, installed)
  1172. >=media-libs/freetype-2.5.0.1:2[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?] (>=media-libs/freetype-2.5.0.1:2[abi_x86_64(-)]) required by (x11-libs/cairo-1.14.2::gentoo, installed)
  1173. media-libs/freetype:2 required by (www-client/google-chrome-unstable-45.0.2421.0_p1::gentoo, installed)
  1174. >=media-libs/freetype-2.5.3-r1[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?] (>=media-libs/freetype-2.5.3-r1[abi_x86_32(-),abi_x86_64(-)]) required by (media-libs/fontconfig-2.11.93::gentoo, ebuild scheduled for merge)
  1175. >=media-libs/freetype-2.0.0[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?] (>=media-libs/freetype-2.0.0[abi_x86_32(-),abi_x86_64(-)]) required by (app-emulation/wine-1.7.44::gentoo, ebuild scheduled for merge)
  1176.  
  1177. (x11-libs/libXau-1.0.8::gentoo, installed) pulled in by
  1178. x11-libs/libXau required by @selected
  1179. x11-libs/libXau:0 required by (mate-base/mate-panel-1.8.1-r1::gentoo, installed)
  1180. x11-libs/libXau required by (mate-base/mate-session-manager-1.8.1-r1::gentoo, installed)
  1181. x11-libs/libXau[abi_x86_32] required by (games-util/steam-launcher-1.0.0.49::gamerlay, installed)
  1182. x11-libs/libXau required by (x11-apps/xauth-1.0.9-r2::gentoo, installed)
  1183. x11-libs/libXau required by (x11-apps/xhost-1.0.6::gentoo, installed)
  1184. >=x11-libs/libXau-1.0.4 required by (x11-base/xorg-server-1.16.4-r1::gentoo, installed)
  1185. x11-libs/libXau required by (sys-fs/mtools-4.0.18::gentoo, installed)
  1186. >=x11-libs/libXau-1.0.7-r1[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?] (>=x11-libs/libXau-1.0.7-r1[abi_x86_32(-),abi_x86_64(-)]) required by (x11-libs/libxcb-1.11-r1::gentoo, ebuild scheduled for merge)
  1187.  
  1188. (media-libs/alsa-lib-1.0.29::gentoo, installed) pulled in by
  1189. media-libs/alsa-lib required by @selected
  1190. media-libs/alsa-lib required by (dev-java/oracle-jre-bin-1.8.0.45::gentoo, installed)
  1191. media-libs/alsa-lib required by (media-gfx/gimp-2.8.14::gentoo, installed)
  1192. media-libs/alsa-lib required by (www-client/google-chrome-unstable-45.0.2421.0_p1::gentoo, installed)
  1193. >=media-libs/alsa-lib-1.0.27.2[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?] (>=media-libs/alsa-lib-1.0.27.2[abi_x86_64(-)]) required by (media-video/ffmpeg-2.6.3::gentoo, installed)
  1194. media-libs/alsa-lib:=[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?] (media-libs/alsa-lib:=[abi_x86_64(-)]) required by (media-libs/libcanberra-0.30-r5::gentoo, installed)
  1195. media-libs/alsa-lib required by (www-client/firefox-38.0.1::gentoo, installed)
  1196. media-libs/alsa-lib required by (media-video/simplescreenrecorder-0.3.3-r1::anders-larsson, installed)
  1197. >=media-libs/alsa-lib-1.0.27.2[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?] (>=media-libs/alsa-lib-1.0.27.2[abi_x86_64(-)]) required by (media-libs/gst-plugins-base-1.4.5::gentoo, installed)
  1198. media-libs/alsa-lib:0/0=[abi_x86_64(-)] required by (media-libs/libcanberra-0.30-r5::gentoo, installed)
  1199. media-libs/alsa-lib[abi_x86_32(-)] required by (net-im/skype-4.3.0.37-r5::gentoo, installed)
  1200. >=media-libs/alsa-lib-1.0.24:0 required by (media-video/vlc-2.2.1::gentoo, installed)
  1201. media-libs/alsa-lib required by (dev-java/oracle-jre-bin-1.7.0.80::gentoo, installed)
  1202. media-libs/alsa-lib required by (media-libs/libsndfile-1.0.25-r1::gentoo, installed)
  1203. >=media-libs/alsa-lib-1.0.27.2[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?] (>=media-libs/alsa-lib-1.0.27.2[abi_x86_64(-)]) required by (media-libs/libsdl2-2.0.3-r200::gentoo, installed)
  1204. >=media-libs/alsa-lib-1.0.29:0/0=[abi_x86_64(-)] required by (media-plugins/alsa-plugins-1.0.29::gentoo, installed)
  1205. media-libs/alsa-lib required by (media-video/mplayer-1.2_pre20150214::gentoo, installed)
  1206. >=media-libs/alsa-lib-1.0.27.2[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?] (>=media-libs/alsa-lib-1.0.27.2[abi_x86_64(-)]) required by (media-libs/portaudio-19_pre20140130::gentoo, installed)
  1207. >=media-libs/alsa-lib-1.0.29 required by (media-sound/alsa-utils-1.0.29::gentoo, installed)
  1208. >=media-libs/alsa-lib-1.0.19 required by (media-sound/pulseaudio-5.99.3-r1::gentoo, installed)
  1209. >=media-libs/alsa-lib-1.0.27.2[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?] (>=media-libs/alsa-lib-1.0.27.2[abi_x86_64(-)]) required by (media-plugins/gst-plugins-alsa-0.10.36-r1::gentoo, installed)
  1210. >=media-libs/alsa-lib-1.0.29:=[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?] (>=media-libs/alsa-lib-1.0.29:=[abi_x86_64(-)]) required by (media-plugins/alsa-plugins-1.0.29::gentoo, installed)
  1211. media-libs/alsa-lib required by (media-sound/mpg123-1.22.2::gentoo, installed)
  1212. media-libs/alsa-lib[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?] (media-libs/alsa-lib[abi_x86_32(-),abi_x86_64(-)]) required by (app-emulation/wine-1.7.44::gentoo, ebuild scheduled for merge)
  1213.  
  1214. (media-libs/libpng-1.6.17::gentoo, installed) pulled in by
  1215. media-libs/libpng:0= required by (x11-apps/xcursorgen-1.0.6::gentoo, installed)
  1216. media-libs/libpng:0= required by (media-libs/gegl-0.3.0_pre20150304::gentoo, installed)
  1217. media-libs/libpng:0= required by (x11-libs/wxGTK-3.0.2.0-r1::gentoo, installed)
  1218. media-libs/libpng:0/16= required by (media-video/vlc-2.2.1::gentoo, installed)
  1219. media-libs/libpng:0= required by (dev-qt/qtgui-5.4.1-r2::gentoo, installed)
  1220. >=media-libs/libpng-1.4:0= required by (net-libs/webkit-gtk-2.4.8::gentoo, installed)
  1221. >=media-libs/libpng-1.6.2:0= required by (app-text/ghostscript-gpl-9.15-r1::gentoo, installed)
  1222. media-libs/libpng:0/16= required by (media-libs/gegl-0.3.0_pre20150304::gentoo, installed)
  1223. media-libs/libpng:0/16= required by (media-video/guvcview-2.0.1::gentoo, installed)
  1224. media-libs/libpng:0/16= required by (media-libs/libwebp-0.4.2::gentoo, installed)
  1225. >=media-libs/libpng-1.2.37:0 required by (media-gfx/gimp-2.8.14::gentoo, installed)
  1226. >=media-libs/libpng-1.4:0/16= required by (net-libs/webkit-gtk-2.4.8::gentoo, installed)
  1227. >=media-libs/libpng-1.6.10:0=[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?] (>=media-libs/libpng-1.6.10:0=[abi_x86_64(-)]) required by (x11-libs/cairo-1.14.2::gentoo, installed)
  1228. media-libs/libpng:0/16= required by (app-text/poppler-0.32.0::gentoo, installed)
  1229. media-libs/libpng:0 required by (media-gfx/icoutils-0.31.0::gentoo, installed)
  1230. >=media-libs/libpng-1.6.16:0/16=[apng] required by (www-client/firefox-38.0.1::gentoo, installed)
  1231. media-libs/libpng:0= required by (media-libs/libwebp-0.4.2::gentoo, installed)
  1232. >=media-libs/libpng-1.6.16:0=[apng] required by (www-client/firefox-38.0.1::gentoo, installed)
  1233. media-libs/libpng:0=[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?] (media-libs/libpng:0=[abi_x86_64(-)]) required by (dev-qt/qtgui-4.8.7::gentoo, installed)
  1234. media-libs/libpng:0/16= required by (x11-libs/wxGTK-2.8.12.1-r1::gentoo, installed)
  1235. media-libs/libpng required by (x11-themes/xcursor-themes-1.0.4::gentoo, installed)
  1236. media-libs/libpng:0/16= required by (media-libs/jbig2dec-0.11-r1::gentoo, installed)
  1237. media-libs/libpng:0/16=[abi_x86_64(-)] required by (dev-qt/qtgui-4.8.7::gentoo, installed)
  1238. >=media-libs/libpng-1.4:0/16=[abi_x86_64(-)] required by (x11-libs/gdk-pixbuf-2.31.1::gentoo, installed)
  1239. media-libs/libpng:0 required by (media-libs/gegl-0.2.0-r2::gentoo, installed)
  1240. media-libs/libpng:0/16= required by (media-libs/openjpeg-1.5.2-r1::gentoo, installed)
  1241. media-libs/libpng:0= required by (media-video/mplayer-1.2_pre20150214::gentoo, installed)
  1242. media-libs/libpng:0/16= required by (x11-apps/xcursorgen-1.0.6::gentoo, installed)
  1243. media-libs/libpng:0/16= required by (media-video/mplayer-1.2_pre20150214::gentoo, installed)
  1244. media-libs/libpng:0/16= required by (net-print/cups-filters-1.0.68::gentoo, installed)
  1245. media-libs/libpng:0= required by (media-libs/jbig2dec-0.11-r1::gentoo, installed)
  1246. >=media-libs/libpng-1.6.10:0/16=[abi_x86_64(-)] required by (x11-libs/cairo-1.14.2::gentoo, installed)
  1247. media-libs/libpng:0/16= required by (dev-qt/qtgui-5.4.1-r2::gentoo, installed)
  1248. >=media-libs/libpng-1.6.2:0/16= required by (app-text/ghostscript-gpl-9.15-r1::gentoo, installed)
  1249. media-libs/libpng:0/16= required by (www-client/links-2.9-r1::gentoo, installed)
  1250. media-libs/libpng:0= required by (net-print/cups-filters-1.0.68::gentoo, installed)
  1251. >=media-libs/libpng-1.4:0= required by (net-libs/webkit-gtk-2.6.5-r1::gentoo, installed)
  1252. media-libs/libpng:0= required by (media-gfx/imagemagick-6.9.0.3::gentoo, installed)
  1253. >=media-libs/libpng-1.6.10:0[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?] (>=media-libs/libpng-1.6.10:0[abi_x86_64(-)]) required by (media-libs/imlib2-1.4.7::gentoo, installed)
  1254. media-libs/libpng:0= required by (media-video/guvcview-2.0.1::gentoo, installed)
  1255. media-libs/libpng:0= required by (www-client/links-2.9-r1::gentoo, installed)
  1256. >=media-libs/libpng-1.6.10:0[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?] (>=media-libs/libpng-1.6.10:0[abi_x86_64(-)]) required by (sys-libs/slang-2.2.4-r1::gentoo, installed)
  1257. media-libs/libpng:0/16= required by (media-libs/openjpeg-2.1.0-r1::gentoo, installed)
  1258. >=media-libs/libpng-1.4:0=[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?] (>=media-libs/libpng-1.4:0=[abi_x86_64(-)]) required by (x11-libs/gdk-pixbuf-2.31.1::gentoo, installed)
  1259. media-libs/libpng:0/16= required by (media-gfx/imagemagick-6.9.0.3::gentoo, installed)
  1260. media-libs/libpng:0= required by (app-text/poppler-0.32.0::gentoo, installed)
  1261. media-libs/libpng:0= required by (media-libs/openjpeg-2.1.0-r1::gentoo, installed)
  1262. media-libs/libpng:0= required by (x11-libs/wxGTK-2.8.12.1-r1::gentoo, installed)
  1263. media-libs/libpng:0 required by (dev-python/wxpython-2.8.12.1::gentoo, installed)
  1264. media-libs/libpng:0/16= required by (x11-libs/wxGTK-3.0.2.0-r1::gentoo, installed)
  1265. media-libs/libpng:0= required by (media-video/vlc-2.2.1::gentoo, installed)
  1266. >=media-libs/libpng-1.4:0/16= required by (net-libs/webkit-gtk-2.6.5-r1::gentoo, installed)
  1267. media-libs/libpng:0= required by (media-libs/openjpeg-1.5.2-r1::gentoo, installed)
  1268. >=media-libs/libpng-1.4 required by (media-libs/libwmf-0.2.8.4-r5::gentoo, installed)
  1269. >=media-libs/libpng-1.2.51:=[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?] (>=media-libs/libpng-1.2.51:=[abi_x86_32(-),abi_x86_64(-)]) required by (media-libs/freetype-2.5.5::gentoo, ebuild scheduled for merge)
  1270. media-libs/libpng:0=[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?] (media-libs/libpng:0=[abi_x86_32(-),abi_x86_64(-)]) required by (app-emulation/wine-1.7.44::gentoo, ebuild scheduled for merge)
  1271.  
  1272. (dev-libs/libgpg-error-1.19::gentoo, installed) pulled in by
  1273. dev-libs/libgpg-error:0 required by (media-video/vlc-2.2.1::gentoo, installed)
  1274. >=dev-libs/libgpg-error-1.11 required by (app-crypt/gpgme-1.5.3::gentoo, installed)
  1275. dev-libs/libgpg-error required by (net-libs/gtk-vnc-0.5.4::gentoo, installed)
  1276. >=dev-libs/libgpg-error-1.8 required by (dev-libs/libksba-1.3.3::gentoo, installed)
  1277. >=dev-libs/libgpg-error-1.11 required by (app-crypt/gnupg-2.0.27-r1::gentoo, installed)
  1278. >=dev-libs/libgpg-error-1.8 required by (dev-libs/libassuan-2.2.1::gentoo, installed)
  1279. >=dev-libs/libgpg-error-1.19[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?] (>=dev-libs/libgpg-error-1.19[abi_x86_32(-),abi_x86_64(-)]) required by (dev-libs/libgcrypt-1.6.3-r1::gentoo, installed)
  1280.  
  1281.  
  1282. For more information about Blocked Packages, please refer to the following
  1283. section of the Gentoo Linux x86 Handbook (architecture is irrelevant):
  1284.  
  1285. http://www.gentoo.org/doc/en/handbook/handbook-x86.xml?full=1#blocked
RAW Paste Data